a product message image
{' '} {' '}
Limited time offer
SAVE % on your upgrade

Page 1

Celebrating 43 years

CLASSIFIEDS ®

500

$

your share of

with us!

Distributed Every Thursday

MegaSaver.com

And the God of peace will be with you. Phil. 4:9b BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. SANITATION, production, supervision, oven operator, lead positions. Multiple shifts, paying $10.76- $18.16 per hour! James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. LUCK OF the Irish sale at Roger’s Collectibles and Much More. In the Honey Hole at The Omaha Mega Market, 5222 S. 136th St, Omaha. Train stuff not in the sale. Sale dates now through March 26. NEW WHIRLPOOL washer & dryer, electric, from Sears, warranty, like new, commercial grade, still has factory stickers, $475, warranty, 402-261-8176 home, 402-217-9986 cell days, will deliver? BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. WINTER COATS, 2, unworn; women’s vest, XL, unworn; twin inflatable mattress, unopened; yoga mat, like new; one cane, has prongs; more; 402-126546.

EXPERIENCED telemarketer needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. MOBILE HOME Better Bath’s, one piece tub/ wall surround, 54x27, almond, unused, $200 offer, 402-493-1961. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LUGGAGE SET, ladies 2 pieces, blue, Hamilton brand, full size & overnight case, like new, original boxes, $40, 402451-0434. GAS FIREPLACE logs with hookup, set of five, $75, 402-738-1998. GAS CAN, heavy duty, 10 gallon, 2 spouts, $10, 402-592-3767.

Kids Easterest t Coloring Con

Pa i n t i n g e c a F n i W maha from Party Pagles5of O See pa

Vol. 43 N. 32

Your Classifieds Specialist

omahaamericanclassifieds.com

Thank you for reading American Classifieds!

23 Locations

See page 2

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com SILVERWARE AND felt lined box from Germany, new, silverplated, 8 place settings, $125, 402-932-9989. PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $900, 402-217-5779. SONY STEREO with 4 big speakers, 6 small speakers, and sound bar, almost brand new, $175, 402-306-7270, text only. PET MATE kennel with handle, 24” long, 15” high, 15” wide, $12, 402289-2919. PACIFIC BIKE, $75, 402547-8589. MOTOROLA bluetooth, brand new in box, sells new for over $200, asking $20, 402-5923767. CORN TUNNELS, 2 railroad ties, 402-5664595, 402-270-6031. OFFICE DESKS, 2 metal, $150, (402) 432-4082. GOLDEN RETRIEVER puppies, family raised, 712-744-3381. OAK GENTLEMAN’S dresser with mirror, oak dresser with handkerchief drawers on top, $300 pair, 402-733-8225 WRANGLER JEANS, 2 pairs, 44x30 relaxed fit, $15 total for all, 402-6147975, Omaha. TOASTER, ALMOST new, in box, $20, 402306-7270 text only. STRANGLEY ENOUGH by C. B. Colby, paperback, $5, 402-301-5412. BEER ADVERTISING, top cash paid by private collector for old beer items: Metz, Storz, Jetters, Krug, Falstaff, Hamms, others. Lights, signs, mugs, openers, etc. 402-345-7909. LEATHER JACKET, women’s, beautiful genuine leather, Nights Bridge, size large, like new, $100, 402-281-6487. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $750 for all, 402-9329989. PORCELIAN DOLLS, collection of 85, $250; Matchbook cover collection, bulk bin, $150; Robert 712-8282538. 1999 HARRY POTTER and Chamber of Secrets, hard cover, $20, 402-3015412. LADIES COLDWATER Creek blue/ white cotton jacket, size 2X, new, $18, 402-932-9989. B FARMALL tractor with belly mower, in excellent condition, runs perfect, $2900, 712-542-3152, 712-438-0030 Shambaugh, IA. FREE TREES to cut for wood, 402-566-4595, 402-270-6031.

Open For Pick-Up!

ITALIAN BAKERY & PIZZERIA

Great Pizza! Meats, Pasta and Cheeses

All Shifts

Part Time Certified Medication Aid 6-10pm

Part Time Dietary Aides 6am-1:30pm & 1-8:30pm

1 3 OFF

Half Sheet Pizza

(402) 345-3438

20

$

All Shifts Local Home Daily! FREE medical, dental & vision coverage for full time employees

Per Hour

Apply In Person

Tuesdays, 8:30am-12pm 4657 G St., Omaha

*EOE - Must be able to pass background pre-employment drug screen and employment eligibility

PayFlex, 401k Plan and Educational Assistance

Call (402) 296-7300 Applications on-line at www.thenebraskamasonichome.org

THE NEBRASKA MASONIC HOME • Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia For More Information On Admission Eligibility

Call (402) 296-7300 1300 Avenue D Plattsmouth, NE 68048

We’re

Multiple Shifts Available

Hiring!

$10.76$18.16

PER HOUR

Sanitation • Production • Supervisor • Oven Operator • Lead Positions

APPLY IN PERSON, TUESDAYS APPLY IN PERSON, TUESDAYS 8AM-12PM EOE **Must pass pre-employment physical, drug test, & background checks.

GOmaha Street, 46574657 G Street,

No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

1-877-225-9717

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M

8AM-12PM

Text DANISH Omaha to 31996

Must be ablepre-employment to pass background pre-employment drug screen *EOE - Must be *EOE able to -pass background drug screen and employment eligibility

Our unique process & seamless wall provide a perfect, watertight fit.

Call for your FREE in-home CONSULTATION

Full Sheet Pizza

Since 1919 Tues. - Thurs. 8:30am-8pm Fri. 8:30am - 9pm Sat. 7:30am-9pm Sunday 7am - 6pm

621 Pacific St. Omaha, NE

A beautiful new bathtub right over your old one! • • • • •

Desserts

$ 50 $ OFF

Full Time RN or LPN

Full Time & Part Time Nursing Assistants

O

Everyone stay safe & healthy, we will prevail!

BUSH HOG mowers, 3 point, 6, 7, 12 foot; 3 point post hole digger; John Deere 8 mower, 30, 20 mounts; Coats 10-10 tire mounting machine, $325; 402-456-7360. GUN CABINET, nice, like new, 72”x36”, Sears?, Birchwood?, best offer, 402-592-7559 Papillion. BAKER’S RACK, brand new, must sell, black shelves, white metal trim, $45 or best offer, 402-558-5693. MARLIN 357 MAG., lever action rifle, 18.5” barrel, like new, $750, 402-289-2919. COUCH PILLOWS, brand new in plastic, set of 3, large, off white with black & gray colors, cost new over $100, asking $10 for all 3, 402-5923767.

Day Shift Mon. - Fri.

March 26 -April 1, 2020

Texto DANISH a 31996 para una entrevista

and employment eligibility

for interview


Celebrating 43 years

CLASSIFIEDS ®

500

$

your share of

with us!

Distributed Every Thursday

23 Locations

MegaSaver.com

And the God of peace will be with you. Phil. 4:9b BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. SANITATION, production, supervision, oven operator, lead positions. Multiple shifts, paying $10.76- $18.16 per hour! James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. LUCK OF the Irish sale at Roger’s Collectibles and Much More. In the Honey Hole at The Omaha Mega Market, 5222 S. 136th St, Omaha. Train stuff not in the sale. Sale dates now through March 26. NEW WHIRLPOOL washer & dryer, electric, from Sears, warranty, like new, commercial grade, still has factory stickers, $475, warranty, 402-261-8176 home, 402-217-9986 cell days, will deliver? BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. WINTER COATS, 2, unworn; women’s vest, XL, unworn; twin inflatable mattress, unopened; yoga mat, like new; one cane, has prongs; more; 402-126546.

EXPERIENCED telemarketer needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. MOBILE HOME Better Bath’s, one piece tub/ wall surround, 54x27, almond, unused, $200 offer, 402-493-1961. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LUGGAGE SET, ladies 2 pieces, blue, Hamilton brand, full size & overnight case, like new, original boxes, $40, 402451-0434. GAS FIREPLACE logs with hookup, set of five, $75, 402-738-1998. GAS CAN, heavy duty, 10 gallon, 2 spouts, $10, 402-592-3767.

Kids Easterest t Coloring Con

Pa i n t i n g e c a F n i W maha from Party Ppaagles5of O See

Vol. 43 N. 32

Your Classifieds Specialist

omahaamericanclassifieds.com

Thank you for reading American Classifieds! OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com SILVERWARE AND felt lined box from Germany, new, silverplated, 8 place settings, $125, 402-932-9989. PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $900, 402-217-5779. SONY STEREO with 4 big speakers, 6 small speakers, and sound bar, almost brand new, $175, 402-306-7270, text only. PET MATE kennel with handle, 24” long, 15” high, 15” wide, $12, 402289-2919. PACIFIC BIKE, $75, 402547-8589. MOTOROLA bluetooth, brand new in box, sells new for over $200, asking $20, 402-5923767. CORN TUNNELS, 2 railroad ties, 402-5664595, 402-270-6031. OFFICE DESKS, 2 metal, $150, (402) 432-4082. GOLDEN RETRIEVER puppies, family raised, 712-744-3381. OAK GENTLEMAN’S dresser with mirror, oak dresser with handkerchief drawers on top, $300 pair, 402-733-8225 WRANGLER JEANS, 2 pairs, 44x30 relaxed fit, $15 total for all, 402-6147975, Omaha. TOASTER, ALMOST new, in box, $20, 402306-7270 text only. STRANGLEY ENOUGH by C. B. Colby, paperback, $5, 402-301-5412. BEER ADVERTISING, top cash paid by private collector for old beer items: Metz, Storz, Jetters, Krug, Falstaff, Hamms, others. Lights, signs, mugs, openers, etc. 402-345-7909. LEATHER JACKET, women’s, beautiful genuine leather, Nights Bridge, size large, like new, $100, 402-281-6487. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $750 for all, 402-9329989. PORCELIAN DOLLS, collection of 85, $250; Matchbook cover collection, bulk bin, $150; Robert 712-8282538. 1999 HARRY POTTER and Chamber of Secrets, hard cover, $20, 402-3015412. LADIES COLDWATER Creek blue/ white cotton jacket, size 2X, new, $18, 402-932-9989. B FARMALL tractor with belly mower, in excellent condition, runs perfect, $2900, 712-542-3152, 712-438-0030 Shambaugh, IA. FREE TREES to cut for wood, 402-566-4595, 402-270-6031.

BUSH HOG mowers, 3 point, 6, 7, 12 foot; 3 point post hole digger; John Deere 8 mower, 30, 20 mounts; Coats 10-10 tire mounting machine, $325; 402-456-7360. GUN CABINET, nice, like new, 72”x36”, Sears?, Birchwood?, best offer, 402-592-7559 Papillion. BAKER’S RACK, brand new, must sell, black shelves, white metal trim, $45 or best offer, 402-558-5693. MARLIN 357 MAG., lever action rifle, 18.5” barrel, like new, $750, 402-289-2919. COUCH PILLOWS, brand new in plastic, set of 3, large, off white with black & gray colors, cost new over $100, asking $10 for all 3, 402-5923767.

CB

Open For Pick-Up!

ITALIAN BAKERY & PIZZERIA

Great Pizza! Meats, Pasta and Cheeses

Desserts

1 3

$ 50 $ OFF OFF

Half Sheet Pizza

Full Sheet Pizza

Since 1919 Tues. - Thurs. 8:30am-8pm Fri. 8:30am - 9pm Sat. 7:30am-9pm Sunday 7am - 6pm

621 Pacific St. Omaha, NE (402) 345-3438

INTRODUCING THE HAULER® 4X4 Built with a powerful 2,000-lb towing and 1,500-lb payload capacity, this robust vehicle won’t abandon you even on your most demanding work days.

(712) 328-1899 • 3322 Nebraska Avenue, Council Bluffs

Our unique process & seamless wall provide a perfect, watertight fit. No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

Call for your FREE in-home CONSULTATION

March 26 -April 1, 2020

Everyone stay safe & healthy, we will prevail!

A beautiful new bathtub right over your old one! • • • • •

See page 2

1-877-225-9717

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M


Celebrating 43 years

CLASSIFIEDS ®

500

$

your share of

in Lincoln!

Distributed Every Thursday

Vol. 43 N. 32

Your Classifieds Specialist

Thank you for reading American Classifieds!

CASH FOR

JUNK CARS We Want Your Old Car Running or Not

150 & up

$

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 And the God of peace will be with you. Phil. 4:9b BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. SANITATION, production, supervision, oven operator, lead positions. Multiple shifts, paying $10.76- $18.16 per hour! James Skinner Baking, 4657 G St., Omaha. Text DANISH to 31996 for interview. LUCK OF the Irish sale at Roger’s Collectibles and Much More. In the Honey Hole at The Omaha Mega Market, 5222 S. 136th St, Omaha. Train stuff not in the sale. Sale dates now through March 26. NEW WHIRLPOOL washer & dryer, electric, from Sears, warranty, like new, commercial grade, still has factory stickers, $475, warranty, 402-261-8176 home, 402-217-9986 cell days, will deliver? BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. WINTER COATS, 2, unworn; women’s vest, XL, unworn; twin inflatable mattress, unopened; yoga mat, like new; one cane, has prongs; more; 402-126546. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $750 for all, 402-9329989.

See page 2

EXPERIENCED telemarketer needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. MOBILE HOME Better Bath’s, one piece tub/ wall surround, 54x27, almond, unused, $200 offer, 402-493-1961. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LEATHER JACKET, women’s, beautiful genuine leather, Nights Bridge, size large, like new, $100, 402-281-6487. LUGGAGE SET, ladies 2 pieces, blue, Hamilton brand, full size & overnight case, like new, original boxes, $40, 402451-0434. GAS FIREPLACE logs with hookup, set of five, $75, 402-738-1998. GAS CAN, heavy duty, 10 gallon, 2 spouts, $10, 402-592-3767.

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com SILVERWARE AND felt lined box from Germany, new, silverplated, 8 place settings, $125, 402-932-9989. FREE TREES to cut for wood, 402-566-4595, 402-270-6031. PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $900, 402-217-5779. SONY STEREO with 4 big speakers, 6 small speakers, and sound bar, almost brand new, $175, 402-306-7270, text only. PET MATE kennel with handle, 24” long, 15” high, 15” wide, $12, 402289-2919. PACIFIC BIKE, $75, 402547-8589. MOTOROLA bluetooth, brand new in box, sells new for over $200, asking $20, 402-5923767. CORN TUNNELS, 2 railroad ties, 402-5664595, 402-270-6031. OFFICE DESKS, 2 metal, $150, (402) 432-4082. GOLDEN RETRIEVER puppies, family raised, 712-744-3381. OAK GENTLEMAN’S dresser with mirror, oak dresser with handkerchief drawers on top, $300 pair, 402-733-8225 WRANGLER JEANS, 2 pairs, 44x30 relaxed fit, $15 total for all, 402-6147975, Omaha. TOASTER, ALMOST new, in box, $20, 402306-7270 text only. STRANGLEY ENOUGH by C. B. Colby, paperback, $5, 402-301-5412. BEER ADVERTISING, top cash paid by private collector for old beer items: Metz, Storz, Jetters, Krug, Falstaff, Hamms, others. Lights, signs, mugs, openers, etc. 402-345-7909. PORCELIAN DOLLS, collection of 85, $250; Matchbook cover collection, bulk bin, $150; Robert 712-8282538. 1999 HARRY POTTER and Chamber of Secrets, hard cover, $20, 402-3015412.

New Larger Lincoln Edition

LADIES COLDWATER Creek blue/ white cotton jacket, size 2X, new, $18, 402-932-9989. B FARMALL tractor with belly mower, in excellent condition, runs perfect, $2900, 712-542-3152, 712-438-0030 Shambaugh, IA. BUSH HOG mowers, 3 point, 6, 7, 12 foot; 3 point post hole digger; John Deere 8 mower, 30, 20 mounts; Coats 10-10 tire mounting machine, $325; 402-456-7360. GUN CABINET, nice, like new, 72”x36”, Sears?, Birchwood?, best offer, 402-592-7559 Papillion. BAKER’S RACK, brand new, must sell, black shelves, white metal trim, $45 or best offer, 402-558-5693.

g n i t n i a P e c Wi n Fa of Omaha s l a from P y t r a P 5 See page

L

Everyone stay safe & healthy, we will prevail!

ERS

IV TRUCK DRIV WANTED! The Cleanest and Best Maintained Trucks Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Tru Truc uck cks ks In the he In Ind ndu dus ust str trrry y In th the Industry

MAKE MA AKE M MO MORE ORE MONE MO ONE EY Y!

We Pay Practical Miles or Em Empty! W We e Pa Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es and and an nd d Pay Pay Pa ay The The Th he Same, Sam Sa ame me, e, Loaded Load Loa Lo ade ded ed or Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly Yearly and Y and an Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es Quarterly and Mileage Bonuses Sign-on Bonus • $2,000 • $2,000 Sign-on Bonus

Authentic Cajun Cuisine

• Make M up to $80k A YEAR

• Make up to •$80K A YEAR • • CDL-A Ex • CD DL-A 1 Year xperience • Reg gional or OTR (Y oOTR Choose) 1 Year Experience • Regional orou (You Choose) • 95% % No Outbound Live Loading • 95% No Outbound Live Loadingi • More Home Time! • More Home Time! Home •• Hom me Weekly Weeklyin inOmaha Om mahaArea Area • No •NYC • AP PUs Available • No NYC • APUs Newer Trucks

247 N. 8th St. Suite 101 Lincoln 402.475.8822

• Newer N Trucks Available v

• Family Family Owned and Operated Since 1971 • Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Op Ope Operated per era rat ate ted ed Siin ince ince inc ce 19 197 1971 971 71 •

4909 S. 33rd St. • Omaha, NE 68107

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800-589-8179

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

BuzzardBillys.com

www ww.u u universetruc ck co ck.com

www.universetruck.com

Agates Around The World

UNEXPECTED OVERLOAD

Lincoln Gem & Mineral Club’s 62nd Annual Show

Make Offer Sale 10 to 70% OFF!

Scheduled For April 4th & 5th Lancaster Event Center Has Been

D E L EL

C N A C

D E L L E C N A C Due to COVID-19 Concerns

Kids Easter st e t n o C g n i r Colo

March 26 - April 1, 2020

Prices Slashed! No Reasonable Offer Refused!

Delivery Available For In & Out-of-Town Customers! OPEN 77 DAYS DAYS A A WEEK WEEK 9am-6pm! 9am-6pm! OPEN APPLIANCES Over 300 Units In Stock!

New, Scratch & Dent and Reconditioned $

Please take care & be safe! www.lincolngemmineralclub.org

AND UP! All With Guarantees!

100% GUARANTEED 3 Months to One Year! KITCHEN &DINING ROOM SETS

BEDDING Serta, Beautyrest & New Factory 2nds New, Name Brand Bedding In All Sizes!

99

$

$

AND UP

99 & UP

FURNITURE

We wish you all well and look forward to seeing you on

April 3rd & 4th, 2021

129

Recliners

$

69

$AVE NOW!

& Up

New Sectionals

$

399 & Up

Chests

$

69

& Up

Stop by our Havelock store • 40 years in business!

SALVAGE WAREHOUSES www.salvagewarehouses.com 61 & Havelock Avenue • Lincoln • 402-466-8294 st


Page 2 O CB

March 26, 2020

Sadly, our annual college

WIN YOUR SHARE OF $500 Official Entry Form

BASKETBALL CONTEST was cancelled due to coronavirus fears.

Address: ________________________________

Phone: _________________________________

500

What a Chic Wants! Snap Jewelry Miche Bags

RULES:

Use this official entry form, one entry per family. Due to the coronavirus please mail to American Classifieds, PO Box 6569, Omaha, NE 68106. Deadline: Tues., March 31st, 5pm

5 winners of $100 each

Monday-Sunday 11am-8pm Carry Out & Catering

(Brentwood Square LaVista, NE)

(402) 598-5983

402-397-5765

www.WhataChicWants.com

$

2000 Sign On Bonus Make Up To $80k per year

PIZZA PASTA SALADS

TRUCK DRIVERS WANTED CDL-A One Year Experience, Regional or OTR Family Owned & Operated

502 N. 16th St. 402-345-1111

Shoes hurt? Don’t throw them away! 10909 W. Maple Rd. • 402.397.0694

www.alkarbilliards.com

Maple Street Shoe Repair

4909 S. 33rd St. Omaha • 800-589-8179

3320 N. 108th St. • 402-392-1141

Advertise

HIRING

on a

RESIDENTIAL CLEANERS MONDAY-FRIDAY

We Deliver Excitement

Apply in Person at

4203 S. 87th St. Making Life Easier!

or call (402) 991-9652

Pettit’s Pastry

402 670-5995 mrpicnicomaha.com

Total CBD

For Takeout (402) 339-5050 78th & L St.

!

Tables, Chairs & More

High Quality CBD 2522 S. 132nd Ct. 402-507-1464 totalcbd.org

Thanks For Play ing

Wedding & Bridal Cakes, Donuts, Mini Cheesecakes and More

WE ARE OPEN

8056 S. 84th St.

Universe Truck Lines

Phone: _________________________________

your share of

$

However, thanks to these sponsors you can WIN EVEN MORE!

223 West Mission • (402) 291-2454

Name: __________________________________

402-957-3609

Custom Made

Enjoy The Great Outdoors

Bunkhouses

PIZZA MAGNET for

80%

of Households Eat Pizza Weekly

Omaha / Lincoln / Council Bluffs

65 cents per magnet!

Bodinkey’s Bunkhouse Co.

Call for details

bodinkeysbunkhouseco.com

308-370-0055

PAY HERE*

BUY * HERE David • (402) 874-1221

Syracuse, NE

(402) 571-1335 • 3423 N. 72nd St. paulgerberautos.com

*wac

We’ll Fix It Fast!

Ericks Windshields Enchiladas $169 FROZEN CARRY OUT AVAILABLE! Brand New Starting At

Installed

Omaha’s ONLY Create your own flavor bar!!

Now Selling CBD Flower & Pre Rolls 5413 S. 72nd St. Suite 114 (402) 378-8696

“We Make A House Into A Home” (402)

669-2040

Yamaha Digital Pianos

OVERNIGHT

BOARDING Starting At

88 Weighted Keys

$

30

From

Per Night

1702 S. 13th St. • 402-934-1433 ericksenchiladas.com The Area’s Most Experienced Stone-Coated Metal Roof Company!

297 All Types of Roofing, Gutters & Siding

th

8705 S. 9 St. www.bellevuepetadventures.com

And We Ship!!

$

402-403-3923 (Off of Fort Crook Rd, Bellevue)

Call For Details

7013 Dodge St., Omaha • 402.593.9400 keyboardkastle.com

402-330-0911 www.LastimeExteriors.com

OPEN

8am-Midnight

402-590-5887 Winner

Best of Omaha Four Years Running

6701 L St. • Omaha omahaglasspro.com

7 Days A Week

4446 S 84th St. 402-933-0191

Omaha’s Largest Selection Of

CBD PRODUCTS

Residential Drain Cleaning Late Hours Weekends Available

BUY HERE PAY HERE

NO EXTRA CHARGE!

We finance in-house

AKSARBEN SEWER

3902 S. 42nd St.

(402)

342-1215

(402)

733-8576

Omaha, NE 68107 www.eckleyautobrokers.com

FOR

••The Everything Store•• 30,000 square feet of Antiques & Collectibles

Bounce Houses Welcome Indoors!

20 - 400 People BRING YOUR OWN FOOD OR HAVE IT CATERED IN!

201 Veterans Memorial Hwy (402) 291-5717 • 1308 S. Fort Crook Road

Council Bluffs, Iowa

Insurance Claim Specialists Specialist Insura ra ance Claims

4 .331.6260 402. FREE C Co onsu ultation - FREE Es Estimate - NO Obligation

• Roofing • Siding • Gutters • Windows • Storm Damage

(712) 328-1899 3322 Nebraska Ave, CB

Visit our website www.AtlasAwning.com

402-553-3055 • 6009 Center St. “Seriously, some of the neatest “ODD” Stuff!

BUY * HERE

PAY HERE*

(402) 571-1335 • 3423 N. 72nd St. paulgerberautos.com

*wac

Mowing starting at $30 Serving Douglas and Sarpy Counties only.

KIDS BOWL FREE! Sign Up www.KidsBowlFree.com/ PapioBowl

RESIDENTIAL • COMMERCIAL • AUTO INSTALL • REPAIR • REPLACE

402-571-4785 9236 Maple • Omaha

24th & Q St. • (402) 734-6721


Page 2 L

March 26, 2020

Sadly, our annual college

WIN YOUR SHARE OF $500 Official Entry Form

BASKETBALL CONTEST

Name: __________________________________ Address: ________________________________

was cancelled due to coronavirus fears.

Phone: _________________________________

500

$

However, thanks to these sponsors you can WIN EVEN MORE!

HUSKER Lock & Key MASTER & CERTIFIED LOCKSMITHS LOCK-OUT/ SERVICE CALLS

RULES:

Use this official entry form, one entry per family. Due to the coronavirus please mail to American Classifieds, PO Box 6569, Omaha, NE 68106. Deadline: Tues., March 31st, 5pm

5 winners of $100 each

1 Topping

NEBRASKALAND Lincoln’s Oldest Siding & Window Co!

Siding Soffit & Fascia • Gutters Windows & Door Trim

Don’t be locked out!

1209 N. Cotner Blvd. 402

328-3417

Thanks For Play ing

!

Siding & Windows by:

Full Service Locksmith

24 Hour Service

Phone: _________________________________

your share of

Hwy 33 • Crete, NE 402-826-4361

247 N. 8th St., Lincoln • 402.475.8822 ext. 3

6042 Havelock Ave Office: 402-464-4388 www.nebraskalandsiding.com

Glass & Screen Repair Chain Saw & Mower Blade Sharpening & Much More

6118 Havelock Ave Lincoln, NE Wolfe Hardware

(402) 466-7707

Family Owned & Operated Since 1982

Follow us on

&

The Area’s Most Experienced Stone-Coated Metal Roof Company!

Lincoln’s Premier Floor Covering Outlet Huge Selection: Carpet, Ceramic Tile & Laminate!

FREE ESTIMATES Expert Installation

28th & Superior • Lincoln

402-467-6363

Happy Hour: Mon.-Fri. 3pm-7pm Scott Woitalewicz 113 W. 3rd, Wilber, NE (402) 821-2157 scottwoitalewicz.fbfsagents.com

All Types of Roofing, Gutters & Siding

402-330-0911

48th & Highway 2 • Lincoln, NE 402-421-1424 • www.cappysbar.com

www.LastimeExteriors.com Custom Made

Enjoy The Great Outdoors

Bunkhouses

Daily Dining Specials: 11am-2pm & 5pm-8pm Nightly Drink Specials: 5pm-10pm

Quality At Its Finest!

HIRING DRIVERS

COMMERCIAL & RESIDENTIAL

bodinkeysbunkhouseco.com (402)

826-4347

2185 County Rd. H,Crete

CRETE LUMBER & FARM SUPPLY West Highway 33 • Crete, NE

Building Materials • Plumbing Supplies General Contractors • Kent & Hubbard Feed • Stine Seed • Lawn & Garden Center

David • (402) 874-1221

Syracuse, NE

New Construction • Remodeling *Free Estimates* • Lots Available Mon.-Fri. 8-5:30; Sat. 8-4; Sun. 1-4

CODDY’S INDIAN JEWELRY

402.826.2197 • 1.800.410.2197

3200 NW 12th St. • 402-475-9541

(Inside Motel 6)

Featuring:

Cuts • Perms Colors • Highlights Fine Hair Care Products!

Daily Dining Specials: 11am-2pm & 5pm-8pm Nightly Drink Specials: 5pm-10pm

HAIR DESIGN

48th & Highway 2 • Lincoln, NE 402-421-1424 • www.cappysbar.com

Lincoln

Pro Muffler Service Custom Exhaust Work, Pipe Bending & More!

70th & A Streets Clock Tower

402.489.8352

Glass & Screen Repair Chain Saw & Mower Blade Sharpening & Much More

6118 Havelock Ave

(2 Blocks North of Adams St. on 41st Street)

Lincoln, NE

402-474-6833

(402) 466-7707

“Quality Service At A Guaranteed Price”

730-1781

2100 Yolande Ave Call Dick or Laird

Or jwalter2@neb.rr.com

(402)

www.walterspaintinginc.com

477-4444

Wolfe Hardware Family Owned & Operated Since 1982

3171 N. 41st • Lincoln (2 Blocks North of Adams St. on 41st Street)

402-474-6833 “Quality Service At A Guaranteed Price”

SERVING: • Lincoln’s Businesses • Apartment Complexes • Retirement Complexes • Churches • Neighborhood Associations and More! 48 Years of Exemplary Service! Call for more info. 402.441.4321 worldofgreeninc.com

Frank’s Smokehouse

EXPERT WATCH REPAIR SALES AND SERVICE

In-Store Watch Repairs Batteries While You Wait

Authentic Cajun Cuisine

49 YEARS EXPERIENCE 6450 ‘O’ St. • Lincoln • NE (402) 467-1884

247 N. 8th St. Suite 101, Lincoln 402.475.8822

Follow us on

&

HIRING DRIVERS

BuzzardBillys.com

The Area’s Most Experienced Stone-Coated Metal Roof Company!

Painting Interior & Exterior Experienced • Insured

Featuring Steaks • Polish Dogs Brats & Wieners For The Grill! Summer Sausage • Smoked Meats Kolaches • Rye Bread & Much More!

All Types of Roofing, Gutters & Siding

All Brush, No Spraying

402-330-0911

Paulsen Painting

Downtown Wilber ★ 402-821-2647

www.LastimeExteriors.com

(402) 202-4959

FREE ESTIMATES

$

3171 N. 41st • Lincoln

Pro Muffler Service

COMMERCIAL LAWN CARE AT ITS BEST!

Authentic Handcrafted Indian Jewelry

Happy Hour: Mon.-Fri. 3pm-7pm

(402)

Wilber, NE 402-821-2644 www.kgbodyshop.com

Custom Exhaust Work, Pipe Bending & More!

Contact Jeff At Bodinkey’s Bunkhouse Co.

Collision, Mechanical & Restoration

Quality At Its Finest! COMMERCIAL & RESIDENTIAL

2000 Sign On Bonus Make Up To $80k per year

TRUCK DRIVERS WANTED CDL-A One Year Experience, Regional or OTR Family Owned & Operated

NEBRASKALAND Lincoln’s Oldest Siding & Window Co!

Siding Soffit & Fascia • Gutters Windows & Door Trim

Contact Jeff At (402)

Siding & Windows by:

730-1781

Or jwalter2@neb.rr.com

Universe Truck Lines

6042 Havelock Ave Office: 402-464-4388

www.walterspaintinginc.com

4909 S. 33rd St. Omaha • 800-589-8179

www.nebraskalandsiding.com

Custom Made

HUSKER Lock & Key

Enjoy The Great Outdoors

Bunkhouses

1 Topping 2100 Yolande Ave Hwy 33 • Crete, NE 402-826-4361

Call Dick or Laird

(402)

477-4444

MASTER & CERTIFIED LOCKSMITHS LOCK-OUT/ SERVICE CALLS

Bodinkey’s Bunkhouse Co. bodinkeysbunkhouseco.com David • (402) 874-1221

Syracuse, NE

Full Service Locksmith Don’t be locked out!

24 Hour Service

(402)

826-4347

2185 County Rd. H,Crete

1209 N. Cotner Blvd. 402

328-3417


Spring 30 March 26, 2020

ANNOUNCEMENTS AND EVENTS NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email mis sydismuke39@yahoo.com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. FREE CLOTHING and free meal at Brock’s Boutique, 1st Saturday of every month, 9am- 12pm, everyone welcome, Havelock Christian Church, 66th & Colfax Ave, Lincoln, NE. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712-3253266. FREE CLOTHING, 8009 Q Street, Ralston, Wednesdays, 1pm to 3pm & Sundays, 1pm to 4pm, 402-331-4054.

ANTIQUES & COLLECTIBLES OAK GENTLEMAN’S dresser with mirror, oak dresser with handkerchief drawers on top, $300 pair, 402-733-8225 BEER ADVERTISING, top cash paid by private collector for old beer items: Metz, Storz, Jetters, Krug, Falstaff, Hamms, others. Lights, signs, mugs, openers, etc. 402-345-7909. HOLIDAY BARBIES: 1988 through 1998, new in box, excellent condition, $750 for all, 402-932-9989. PORCELIAN DOLLS, collection of 85, $250; Matchbook cover collection, bulk bin, $150; Robert 712-8282538. KRYPTON COMICS New location! Buying comics, Star Wars & Super Hero toys, 26 years experience, 2809 South 125th Avenue, #378, Omaha, next to Office Depot, 402-391-4131. DAYTON BARRELL scale, $300, 402-560-3913. LIFE MAGAZINES, 118 issues, 1963-72 & 1980, 1981, 1982 specials, excellent condition, $350, 402-345-7909. ROYAL ALBERT Tea Pot, new in box, Wind In The Willows, $50, 402-4661577 Lincoln. PRECIOUS MOMENTS Figurine, 1993, “ The Lord Will Provide”, signed, $75, 402-466-1577 Lincoln. BUYING SCRAP gold and silver! Buying & selling jewelry, antiques, old coins, postcards, military gear, watches, antique toys and more. BTR Antiques, 402-740-8943, btr antiques.com

APPLIANCES TOASTER, ALMOST new, in box, $20, 402-306-7270 text only.

APPLIANCES WASHERS & dryers, $65 each; stove (electric) and refrigerator, rebuilt, 30 day guarantee, $65 each; 402658-7506 Appliances

Quality Pre-owned

Appliances

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

BOOKS PLAYBOY MAGAZINES, 400 magazines total, all in good shape, asking $500 for all, 712-542-3152, 712438-0030 Shambaugh, IA. STRANGLEY ENOUGH by C. B. Colby, paperback, $5, 402-301-5412. 1999 HARRY Potter and Chamber of Secrets, hard cover, $20, 402-301-5412.

CEMETERY PLOTS LINCOLN MEMORIAL Park, Lincoln, NE. 4 cemetery plots: The Garden, lot 293, #2 & #3, asking $7000 for both plus transfer fee; The Garden, lot 294, #1 & #3, asking $6850 for both plus transfer fee.If purchasing all 4 lots together, asking $12,950. call or email 316558-2669 or gpyoung101 4@gmail.com

Page 3

Has arrived and to celebrate come check out tons of

INCREDIBLE DEALS!

AL I C E P S H T MON FINANCINHGER

Where Low Prices And Same Day Delivery Live!

NOT A D E D N E T X E WEEK!

Espresso Sofa and Love Seat Sets

CHILD CARE Conveniently Divided By Area

DAYCARE closed?We are still open. Title XX, 7am to 7pm with full Title XX; private pay & drop-ins welcome. Preschool curriculum & educational activities, Licensed in Nebraska & Iowa, transportation, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, Northeast Omaha, 402-714-2201. DAYCARE CLOSED? We are still open.If you work in Nebraska but live in Iowa and need good quality childcare call Miss Teresa, 402-714-2201. NORTHWEST OMAHA, Title XX & private pay welcome, transportation available, A Kid’s Kingdom Place, a place where your child can learn, laugh & play. A safe & clean place to be, 402-943-7236.

$ White Twin Platform Beds

$

CLOTHING & FORMAL WEAR LADIES COLDWATER Creek blue/ white cotton jacket, size 2X, new, $18, 402-932-9989. ONLINE at omahaamer icanclassifieds.com

If you or someone you love needs homecare services let it be Heavenly sent!

$

4611 S. 96th St., Suite 242 heavenlyhelpersomaha.com

Take It Home Today!

Hybrid Queen Memory Foam Mattresses

67

$

197

See store for details. Pictures may not be of actual products. Items subject to availability

72nd & L St. (402) 502-5650

Call For Your Free Consultation! #

CREDIT NO NO MONEY DOWN NEEDED!

Hurry, Prices Good Through 3-29-20

Omaha

402-427-5511

397

Stop in or go online and get approved for one of our lease to own prorams

67

Black Computer Desks

Our Specialties: Senior Care Parkinson’s Care Diabetes Care Meals Personal Assistance Post Op / Stroke Rehab Companionship Alzheimer’s / Dementia Care Respite Care • Medicaid Waiver

Only

and

MATTRESS STORE

New Location

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-7

Lincoln

2240 Fletcher Ave #D (402) 467-1450 Mon.-Fri. 10-9; Sat. 10-8; Sun 11-7

Items similar to illustrations www.7dayfurniture.net


Page 4

March 26, 2020

GET A 50 VISA PREPAID CARD $

IN THE MAIL

WHEN YOU BUY A P-125

WAREHOUSE CLEARANCE From

$

402.593.9400 7013 Dodge Street • Omaha www.keyboardkastle.com

299 88-KEY DIGITAL PIANOS

$ From

297


March 26, 2020 FREE ITEMS FREE CHAIR, off white, needs cleaning, 402-2089969. FREE TREES to cut for wood, 402-566-4595, 402270-6031.

FURNITURE

Follow us on

for all your surplus needs!

ARMY SURPLUS SALES 1205 10 Ave Council Bluffs, IA (712) 322-8399 th

KITCHEN CABINETS

FARM EQUIP. / TRACTORS BUSH HOG mowers, 3 point, 6, 7, 12 foot; 3 point post hole digger; John Deere 8 mower, 30, 20 mounts; Coats 10-10 tire mounting machine, $325; 402-456-7360.

FINANCIAL INFO. NATIONWIDE Family Owned Since 1976

402-799-3385 Douglas, NE

CLOTHING & FORMAL WEAR LEATHER JACKET, women’s, beautiful genuine leather, Nights Bridge, size large, like new, $100, 402281-6487. WRANGLER JEANS, 2 pairs, 44x30 relaxed fit, $15 total for all, 402-6147975, Omaha.

COMPUTERS / ACCESSORIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COMPUTER ISSUES? Free diagnosis by Geeks on site, virus removal, data recovery, 24/7 emergency $20 off any service with coupon 42522, restrictions apply, 1-844-938-0797. (MCN)

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ARE YOU behind $10k or more on your taxes? Stop wage & bank levies, liens & audits, unfiled tax returns, payroll issues & resolve tax debt fast, call 888-626-3581(nani) OVER $10K in debt? Be debt free in 24- 48 months, no upfront fees to enroll, A+ BBB rated, call National Debt Relief 855-995-1557. (MCN). ARE YOU behind $10k or more on your taxes? Stop wage & bank levies, liens & audits, unfiled tax returns, payroll issues, & resolve tax debt fast, call 855-211-8684. (MCN) BUSINESS LOAN store here to meet your financial needs, you can count on us for commercial loans, personal loans, and home loans, available from 6k to 600k Free consultation, call now, 1-888-334-2879. STRUGGLING WITH your private student loan payment? New relief programs can reduce your payments, learn your options, good credit not necessary, call the Helpline 855-238-4594 (Mon-Fri 9am-5pm Eastern). (MCN)

OMAHA’S cheapest mattresses! Twins from $68; queens from $99; fulls from $89; kings from $159.402-330-6629, 8505 Giles Road. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. DINETTES, NEW & used, under $150. 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L St., 402-502-5650 and2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. CHAISE, RED, with pillows, $50, 402-208-9969. KING BED SET, black headboard, Beauty Rest mattress & boxspring, rails, $200, 402-208-9969. NEW DRESSERS & chests under $100. 7 Day Furniture, 72nd & L St., 402502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. CANOPY BAR, wood, with 2 bar stools, beautiful, $200, 712-328-1208. NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. MIRRORED DRESSER, beautiful, with matching chest of drawers, $150 for both, cash only, 402-7798311 Robert. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. WOOD CABINET, brown with glass doors, $50, 402208-9969.

EASTER

Page 5

Sponsored by

Kid’s Coloring Contest (402) 210-5908 PartyPalsOmaha.com

Golf Carts st Not juolf for g r e! anymo

(712) 328-1899

3322 NEBRASKA AVE. CO. BLUFFS

FARM EQUIP. / TRACTORS B FARMALL tractor with belly mower, in excellent condition, runs perfect, $2900, 712-542-3152, 712438-0030 Shambaugh, IA. 1959 801 FORD Tractor, good condition, side loaded, 2 bottom plow, all for $6500, 712-542-3152, 712-438-0030. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

(402) 291-5717 • 1308 S. Fort Crook Road

Bounce Houses Welcome OUR 20’ CEILING CAN FIT THEM ALL!

NO CREDIT NEEDED. NO MONEY DOWN.

GET UP TO $3000 IN FINANCING! Twin

Queen

Starting @

Starting @

$

$

69 99

Pillowtop Mattress Starting At

$

129

3 Winners receive

Name_____________________ Age____ Face Painting Phone____________________________ from Address___________________________ Party Pals of Omaha Email ____________________________ 3 Age Group Brackets: 4-5, 6-8, 9-10

FREE

We’ll Fix It Fast! Windshields

Gel Memory Foam Mattress

Brand New

Starting At

$

King

Full

Starting @

Starting @

$

$

89 159

129

Queen Jumbo Pillow Top Set

$

399

Deadline For Entries: Friday. April 17th • 6pm Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

Starting At

$

169

Installed

Call For Details

Omaha Company

8505 Giles Road • (402) 330-6629 Monday-Wednesday 10:30-6 • Thursday-Saturday 10:30-5 OmahaMattressCompany.com

402-590-5887 Winner

Best of Omaha Four Years Running

6701 L St. • Omaha omahaglasspro.com

(402)

826-4347

2185 County Rd. H, Crete


Page 6

March 26, 2020

NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. TWIN MATTRESSES, new, $99. 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402-467-1450. Offer may vary by store location. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. NEW QUEEN mattress sets, $197. 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402-467-1450. Offer may vary by store location.

GUNS & AMMO GUN CABINET, nice, like new, 72”x36”, Sears?, Birchwood?, best offer, 402-592-7559 Papillion. BUYING GUNS working or for parts, buying gun books, parts, reloading equipment, Nebraska Gun, 302 South Antelope Valley Parkway, 402-477-9822. MARLIN 357 MAG., lever action rifle, 18.5” barrel, like new, $750, 402-2892919.

HOLIDAY NEEDS HALLOWEEN decoration, handmade, beautiful, 30 pieces, $50, 712-328-1208.

PRESIDENTIAL SUPPORT

Fa time or everything there is a season, and for every matter under heaven

FURNITURE

Ecclesiastes 3:1-22

Church of God Sabbath Day

MERCHANDISE

Services Every Saturday at 10:30

All Trump Hats

4

$ 95

2605 Avenue E • Council Bluffs, IA At Peace Church of the (Bretheren Fellowship Hall )

For More Information Call 712-764-2752 or go to our website www.churchofgodsabbathday.org HOME FURNISHINGS BAKER’S RACK, brand new, must sell, black shelves, white metal trim, $45 or best offer, 402-5585693. DRAPES, PULL cord, 36”x64”, 2 pairs, sheers included, all hardware, beige color and textured, nice, $35, 402-451-0434. COUCH PILLOWS, brand new in plastic, set of 3, large, off white with black & gray colors, cost new over $100, asking $10 for all 3, 402-592-3767.

HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location.

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADVERTISING PAYS

INTERNET DISH TV $59.99 for 190 channels plus $14.95 high speed internet, free installation, Smart HD DVR included, free voice remote, some restrictions apply, 1-844-316-8876. (MCN) EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months.) Reliable high speed, fiber optic technology, stream videos, music and more, call Earthlink today 1-855-6797096. (MCN)

NO JOB TOO SMALL Serving all of Omaha, Sarpy County & Council Bluffs for over 25 years! We Do All Residential & Commercial

David’s Electric Licensed • Bonded • Insured

4 Service & Repair 4 New Construction 4 Remodels 4 Interior & Exterior 4 Expert Troubleshooting 4 Lighting & Ceiling Fans 4 Outlets & Switches 4 Breakers & Rewiring 4 Code Corrections 4 Parking Lot Lighting

24 Hour Emergency Service & Warranty On Our Work

www.davidselectricomaha.net Visit us online for an Expert & Trusty Electrician

402-513-0814

GET NFL Sunday Ticket free with DIRECTV Choice All Included Package. $59.99/ month for 12 months. 185 channels plus thousands of shows/ movies On Demand, free Genie HD DVR upgrade, call 1844-245-2232 or satellite d e a l n o w . c o m / M F C P. (MCN) BEST SATELLITE TV with 2 year price guarantee, $59.99/ month with 190 channels and 3 months free premium movie channels, free next day installation, call 855-8241258. (MCN)

LAWN & GARDEN SNOW EQUIPMENT CUB CADET yard tractor/ mower, 46” wide cut, ready for season, $700 cash, 402-580-0856. TORO LAWNMOWER, self propelled with bag, $165, 402-547-8589. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. QUALITY LAWN care, aerating starting at $50, mowing starting at $45, sidewalk edging, trim small trees, Tony 402714-2914 Omaha. LAWN MOWING services starting at $40; also power washing, patios, decks, etc, 402-297-4629. STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

CROSSWORD PUZZLE F UN !

Originally $

2495

ODD LOT STORE!

24th & Q St., Omaha • (402) 734-6721 The views and opinions expressed are those of this business and do not necessarily reflect the official policy or position of this media group. TIFFANY’S LAWN Care, clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402955-9492.

MEDICAL EQUIPMENT & SUPPLIES DENTAL INSURANCE from Physicians Mutual Insurance Company, not just a discount plan,real coverage for 350 procedures, call 1-855-9739175 for details, www.de ntal 50plus.com/midwest 6118-0219. (MCN)

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DENTAL INSURANCE, call Physicians Mutual Insurance Company for details, not just a discount plan, real coverage for 350 procedures, 888-623-3036 or http://www.dental50pl us.com/58 Ad#6118 (nani) ATTENTION OXYGEN therapy users, Inogen One G4 is capable of full 24/7 oxygen delivery, only 2.8 pounds, free information kit, call 877-929-9587. (nani)

www.KensPCRepair.biz 4 Years In A Row!

Virus & Malware Removal Desktop & Laptop Repair

Computer Recycling Data Backup & Recovery

12865 Deauville Drive, Omaha • (402) 933-7890 ARE YOU or a loved one suffering from Depression, Anxiety, PTSD, OCD, Bipolar Disorder, Addic-tions or other mental or behavioral disorders? Our inpatient treatment services can help you reclaim your life and get back on track. We work with most PPO insurances. Please call 319-900-6879 (MCN) STOP STRUGGLING on the stairs, give your life a lift with an Acorn Stairlift, call now for $250 off your stairlift purchase and free DVD & brochure, 1-877358-0034 (MCN) VIAGRA & CIALIS, 60 pills for $99, 100 pills for $150, free shipping, money back guaranteed, 1-866-3069928. (MCN) RECENTLY DIAGNOSED with Lung Cancer and 60+ years old? Call now, you and your family may be entitled to a significant cash award, call 877-6486308 today, free consultation, no risk. (nani) ONLINE at omahaamer icanclassifieds.com

Sponsored By...

PORTABLE OXYGEN Concentrator may be covered by Medicare, reclaim independence and mobility with the compact design and long lasting battery of Inogen One, free information kit, call 844716-2411. (MCN) LUNG CANCER? Asbestos exposure in industrial, construction, manufacturing jobs or military may be the cause. Family in the home were also exposed, call 1-866-795-3684 or email cancer@breaking injurynews.com. $30 billion is set aside for asbestos victims with cancer. Valuable settlement moneys may not require filing a lawsuit. (MCN) VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928 Hablamos Espanol. (nani) STAY IN your home longer with an American Standard Walk-In Bathtub. Receive up to $1500 off, including a free toilet and a lifetime warranty on the tub and installation, call us at 1-855-372-3080 or visit www.walkintubquote.com /midwest (MCN) VIAGRA 100MG/ Cialis 20mg, only $99, no hassle, discreet shipping, save big now, call today 1-866-5388721.

MISCELLANEOUS

E-Cig BAR • Vapes • Hookah WaterPipes • Dome & Nails Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom Omaha’s Best Rewards Program Answers to 3/19/20 weeks puzzle

New Puzzle Each Week!

Puzzle brought to you by

FREE ESTIMATES, drywall and remodeling, Luevanos Enterprises, Mario 402590-9883 call or text. INSIDE storage Northwest Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-2109038, Omaha area. CLOSETS by Closets by Design. Build your dream closet, garage cabinets, pantries and more, 402226-6294. WINTER COATS, 2, unworn; women’s vest, XL, unworn; twin inflatable mattress, unopened; yoga mat, like new; one cane, has prongs; more; 402-126546. MOBILE HOME Better Bath’s, one piece tub/ wall surround, 54x27, almond, unused, $200 offer, 402493-1961. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also odd jobs, 402-6723370.


March 26, 2020

Page 7

BUYING

SCRAP GOLD & SILVER Buying & Selling: • • • • • • • • •

Military Gear Watches Antique Toys Jewelry Platinum Old Coins Postcards Collectibles Antiques

BTR ANTIQUES

402-896-1246 168th & Center

(402) 740-8943

3905 Twin Creek, Bellevue • (402) 810-9722

Shops of Legacy

btrantiques.com Buy a combo and 2 drinks, receive a 2nd combo

SHOP PLAY DINE

Drive Thru Offer available on combos #1- #6 only. This location only. With ad.

(402) 614-6253 2203 E. Avery Rd, Bellevue

Registe

r to

WIN a $ Each Mo

nth

25

From On Name___ e Of The se Merch ________ ants ________ Phone__ ________ ________ _ _ _ _ __ _ E-Mail__ ________ _______________ ___ ________ _____ ________ One Entr y _______ Mail To: Per Person Per W P.O. Box American Class eek ifie 6569, Om aha NE ds 68106

Help our community, keep local dollars at home!

Mystical, magical treasures for your soul! THE NEXT MILLENNIUM 3141 N. 93rd St. Aromatherapy Keepsake Vial

$

1599

Lava Rock Bracelet

$ 99

6

Rocks and Crystals Galore!

Open 7 Days • (402) 393-1121 magicalomaha.com

Crystal Kits

$

19

Essential Oils Starting At

$ 99

6

99

GIFT CARD

Playing Bingo Wednesday & Friday at 7pm Saturday & Sunday at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088


Page 8

March 26, 2020

MISCELLANEOUS PEST PROBLEMS? Critter Control, the nation’s leading wildlife control firm, 402-339-2653. OMAHA CHESS tournament May 2nd, Saturday, 3pm. 1st Place Lady $300; 2nd Place Lady $200; 3rd Place Lady $100. Lady Chess Players cab email me for extra prizes. See website for details http://RCTO.us rich@rcto.us BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. PEST PROBLEMS? Critter Control, the nation’s leading wildlife control firm, 402-339-2653. OMAHA’S LARGEST selection of CBD products. Custom glass, water pipes, vapes, hookah, e-cig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 S. 84th St., 402-9330191. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. LUGGAGE SET, ladies 2 pieces, blue, Hamilton brand, full size & overnight case, like new, original boxes, $40, 402-451-0434. GAS FIREPLACE logs with hookup, set of five, $75, 402-738-1998. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402496-6120. GARAGE & Trash cleanups, gutter clean outs & repairs, free estimates, 402-672-3370. GAS CAN, heavy duty, 10 gallon, 2 spouts, $10, 402592-3767. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-4081614, 866-958-7825, www. universetruck.com OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com AVAILABLE anytime, affordable rates, furniture, appliances, yard waste, real estate clean out, A&A Hauling & Moving, 402-706-3421. LOOKING FOR LAWN services willing to barter their services, call Terri 402-592-2918, text 402639-2121. FURNITURE HAULING & moving, 17 years experience; also plumbing services, 402-213-4079 Veteran. MOTOROLA BLUETOOTH, brand new in box, sells new for over $200, asking $20, 402-592-3767.

I NEED an attorney. Inheritances stolen, homes stolen, investments stolen. GE trust $2.7 million, auctioned belongings & estates for $60 billion/ duplicated $40 billion, auctioned belongings $90 billion/ duplicated $70 billion, law enforcement accpeted $9 billion to document fictitious information. No cyber criminals, no drugs, 480-2855694, 305-970-6628. BUYING JUNK vehicles running or not, paying cash $200 and up, Omaha/ Metro area; also towing available, 402-341-5508. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.womenunitedminist ries.org HAUL AWAY metal free, also do trash hauling $125 load, 6x10 trailer & truck. Rob 402618-4206 God Bless. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L St., 402-502-5650 and 2240 Fletcher Ave., Lincoln, 402467-1450. Offer may vary by store location. FREE ESTIMATES, Dandy Don’s Handyman Service, over 40 years experience, 402-800-7480, Valley & surrounding areas. CERAMIC CLASSES, certified instructor, free firing, for more information call Cindy 402290-5717. SILVERWARE AND felt lined box from Germany, new, silverplated, 8 place settings, $125, 402-9329989. WEST OMAHA Hauling all types of hauling, furniture, appliances, etc, real estate & garage clean outs, 402707-7125. LOOKING FOR PAINTERS willing to barter their services, call Terri 402-5922918, text 402-639-2121. LOOKING FOR FENCE workers willing to barter their services, call Terri 402-592-2918, text 402639-2121. BRAND NEW windshields $169 installed! Call for details, 402-590-5887. Omha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omaha glasspro.com CORN TUNNELS, 2 railroad ties, 402-566-4595, 402-270-6031. $150 & UP! Any junk vehicle, running or not, Lincoln area, 402-2191311. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. NEW AUTHORS wanted, Page Publishing will help you self-publish your own book, free author submission kit, limited offer, why wait? Call now: 855-6238796 (MCN) STAY IN your home longer with an American Sta-dard Walk-In Bathtub. Receive up to $1,500 off, including a free toilet, and a lifetime warranty on the tub and installation, Call us at 1855-534-6198. (nani) DONATE YOUR car to charity, receive maximum value of write off for your taxes, running or not, all conditions accepted, free pickup, call for details, 855-752-6680 (MCN) BECOME A published author, publications sold at all major secular & specialty Christian book stores. Call Christian Faith Publishing for your free author submission kit, 1888-981-5761. (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-833-872-2545. (nani) WANT TO purchase minerals and other oil & gas interests. Send details P.O. Box 13557, Denver, Co. 80201. AT&T INTERNET, starting at $40/ month with 12 month agreement, includes 1 TB of data per month. Get more for your high speed internet thing, ask us how to bundle and save, Geo & svc restrictions apply, call us today 1888-796-8850 (nani) SAVE BIG on home insurance, compare 20 A-rated insurances companies. Let us do the shopping & save you time & money. Get a quote within minutes. Average savings of $444/ year, call 855-697-1892, MF 8am-8pm Central. (MCN) DISCOUNT AIR travel, call Flight Services for best pricing on domestic & international flights inside and from the US. Serving United, Delta, American & Southwest airlines. Call for free quote now, have travel dates ready, 855-638-3462 (nani) CASH FOR CARS, we buy any condition vehicle, 2002 and newer, nation-wide free pickup, call now, 1-800864-5960. (nani) UNABLE TO WORK? Denied benefits? We Can Help! Strong recent work history needed, call to start your application or appeal today, 1-866-276-3845, Steppacher Law Offices LLC Principal Office: 224 Adams Ave., Scranton, PA. 18503. (MCN) DISABLED AND unable to work? Bills beginning to pile up? Call Citizens Disability, we can help you get the benefits you deserve, call 800-804-5883 today. (nani) SAVE BIG on home insurance, compare 20 A-rated insurances companies, get a quote within minutes, average savings of $444/ year, call 866-695-8390, MF 8am-8pm Central. (nani)

A PLACE FOR mom, has helped over a million families find senior living. Our trusted, local advisors help find solutions to your unique needs at no cost to you. Call 1-888-894-7038. (MCN) DIRECTV NOW, no satellite needed, $40/ month, 65 channels, stream breaking news, live events, sports & on demand titles, no annual contract, no commitment, call 1-866825-6523, (nani) FREE AUTO insurance quotes for uninsured and insured drivers, let us show you how much you can save, call 855-6487642. (MCN) BECOME A published author, we edit, print and distribute your work internationally. We do the work, you reap the rewards, call for a free Author’s Submission Kit: 866-951-7214. (nani) ONLY THE highest quality CBD products from Ace Wellness, we guarantee highest quality, most competitive pricing on CBD products. Softgels, oils, skincare, vape & more. Coupon code: PRINT20 1855-681-3113. (nani) ELIMINATE GUTTER cleaning forever, LeafFilter, the most advanced debrisblocking gutter protection. Schedule a free LeafFilter estimate today, 15% off entire purchase, 10% Senior & Military discounts, call 1-855-577-1268. (MCN) TRAIN ONLINE to do medical billing, become a Medical Office Professional online at CTI, get trained, certified & ready to work in months, Call 855-960-0997, (M-F 8am6pm ET) (MCN). THE THREE Angels message, Earth’ss final warning, free books and bible study, The Bible Says PO Box 171, Samantha, Alabama 35482. 205-339-4837.

PETS / ANIMALS & SUPPLIES

Pets / Animal Supplies

GOLDEN RETRIEVER puppies, family raised, 712-744-3381.

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

Pets / Supplies

Pets / Animal Supplies

GROOMING

Starting At $18

BOARDING

Starting At $30

TRAINING

Starting At $27

AKC BRITTANY PUPS, 9 weeks old, liver and white, males, great hunters and pets, $500, call 712-431-6890, 712431-9736.

STANDARD POODLE puppies, AKC, cream, white & black, trained, non-shed, $1500-$1800, 507-273-3652. Pets / Animal Supplies

GERMAN SHEPHERD Great Pyrenees mix, well puppy check, 1st shots, 5 puppies, $350, 208597-4252. Pets / Animal Supplies (402) 403-3923 8705 S. 9th St., Bellevue

PET MATE kennel with handle, 24” long, 15” high, 15” wide, $12, 402-2892919.

FRENCH BULLDOGS, AKC registered, 12 weeks, all shots, wormed, need nice home, will meet, starting at $1500, 308-529-2322, voosch@ gmail.com

Pets / Animal Supplies Pets / Animal Supplies

AKC RED/BLACK/ white Lab puppies, ful registration, shots, wormed, declaws removed, hunting machines and great family dogs. Been raising quality AKC Labradors for 20 plus years, look at the rest, but buy the best, available now, also older puppies available. Mitchell, SD. www.southdakotayellowlabs.com call / text 605-999-7149. Pets / Animal Supplies

COCKAPOO & mini Bernedoodle puppies, $1500 & up, vet checked, MidwestDoodleRanch. com, 816383-0489. 4 BOXERS, 3 males, one female, vaccinations and worming up to date, ACA registered, tales docked, fawn colored, 402-776-2686.

Pets / Animal Supplies

LABRADOODLE pups, vaccinated, vet checked, ready to go, great dispositions, home raised, $475, 402-812-6849.

Pets / Animal Supplies

PET MATE kennel with handle, 24” long, 15” high, 15” wide, $12, 402-2892919.

Music

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

1210 Howard St Old Market (402) 346-0264 Nebraska’s largest selection of

NEW & USED

AKC PARTI Yorkshire Terrier puppies, male & female, born 12-30-19, shots & worming to date, 308-529-2322, voosch@ gmail.com

Pets / Animal Supplies

ALAPAHA BLUE Blood, registered, 2 males, 1 female, 10 weeks, $1000, nebraskaalapahas.com, 402-452-9672. Pets / Animal Supplies

MINIATURE Schnauzer pups, ready 4-2-20, female merle, chocolate & black males, vet checked, 402-490-9992.

Vinyl Records, CDs & DVDs

OFFICE EQUIPMENT & ACCESSORIES

FREE AKC SHIH-TZUS, males & females, shots up to date, 402-6865237 no text.

PETS / ANIMALS & SUPPLIES Pets / Animal Supplies

Pets / Animal Supplies

AKC ROUGH COLLIE pups, sable & white & tri color, 1st shots & wormed, $500, 402-2703005. Pets / Animal Supplies

ONLINE at omahaamer icanclassifieds.com

BELGIAN MALINOIS, one male, 3 months old, ready to go, vet checked, had 1st shots, $500, 402-297-1553.

Pets / Animal Supplies

CHESAPEAKE BAY Retreivers, 2 puppies, 2 females, $150 each, born November 25th, shots, wormed, declawed, 785747-7069.

MINIATURE Australian puppies, happy, healthy & ready, 308-643-7326. MALTESE PUPPIES, non-shed, family raised, male $350, female $500, 712-441-1863.

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone:. . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

$

10

Garage Sale Ad Rates: One Week 15 Words

$

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

10

Two Weeks 15 Words

$

15

Home Improvement Rates: 7 Weeks 10 Words

55

$

Deadlines: Classified Ads: Tuesday, 6pm Display: Tuesday, 12 Noon omaha@amclassifieds.com

PACIFIC BIKE, $75, 402547-8589.

STORAGE SHED / BUILDINGS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available, starting at $2400, a family owned business, 1-888430-4123.

TOOLS / MACHINERY PLASMA CUTTER, commercial, Max 43, 220V, new torch head and cable assembly with cart, $900, 402-217-5779.

SONY STEREO with 4 big speakers, 6 small speakers, and sound bar, almost brand new, $175, 402-3067270, text only. TV’S: 18” Toshiba with built in CD player, ideal for camper; 24” Vizio flat screen; 42” Haier Roku Smart TV with Netflix, RDIO, Amazon, Sling; 402-740-8427.

VACATION IDEAS & PLACES TO GO SPRING TRAVEL special, 7 day/ 6 night Orlando plus Daytona Beach Vacation with Hertz Rental Car included, only $398, call 844-277-5137 to reserve, 12 months to use. (MCN)

Pets / Animal Supplies

OFFICE DESKS, 2 metal, $150, (402) 432-4082.

SPORTING GOODS

TV / STEREO / ELECTRONICS

KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

MUSIC / GENERAL

HOMER’S MUSIC & GIFTS

Pets / Animal Supplies

13 Weeks 10 Words

$

95

Call For Full Details

omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DON’T SPEND a dime until you have your own Down line set up, earn weekly and monthly checks, free information, call now 1-866-722-5363, choose option #1. $1,380 WEEKLY or more mailing our sales letters from home, full-time/ parttime, no experience needed, all supplies provided, genuine opportunity, free information 1-888-9898588. (MCN) $100 TO $500 per day posting ads online, simple online money making system, don’t miss this one,call: 863-265-1464 (24hour message). AVIATION CAREERS, hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877206-1503, www.FixJets. com ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502. $1,380 WEEKLY or more mailing our sales letters from home, full-time/ parttime, no experience needed, all supplies provided, genuine opportunity, free information 1-888-9898588. (MCN) $100 TO $500 per day posting ads online, simple online money making system, don’t miss this one,call: 863-265-1464 (24hour message). AVIATION CAREERS, hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877206-1503, www.FixJets. com


AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

Trailer

Lawn and Garden, and

RV Tires too!

QUALITY Paintless Dent Repair Hail Damage & Door Dings

USED tires

at unbelievable prices

Over 25 Years Experience 10125 J Street • (531) 200-4664 www.omahadent.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$150 & UP! Any junk vehicle, running or not, Lincoln area, 402-2191311. 4 WHEEL alignment, $69.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712388-9744; Glenwood 712527-2757. Auto Parts

PICKUP BOXES All Makes 1967 - 2019

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330 FIVE 1970 Chevelle Rally wheels, center caps and beauty rims included, newly refinished, (402) 651-7811. FREE TIRES: new and used, all sizes, free mounting, 402-339-8691.

CARS - CARS

Trailer Tires

$150 & UP! Any junk vehicle, running or not, Lincoln area, 402-2191311. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777.

MOVEABLE HYDRAULIC LIFT 6000 lb. loads, comes with 50’ electric cord, will deliver in Lincoln area, 402-430-7042. CHEVY SILVERADO, 1996, ext cab, 4x4, air, $1500; Mercury Sable, 1996, excellent parts car, $600; rear windshield for 1966 Barracuda, $250; chrome trim for 1959 Chevy Apache, $250; 402-6704027. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. SEAT COVERS, leatherette, custom made for small pickup, black and gray, 60- 40 split on front seat, $100 or best offer, 712-309-1685. USED TIRE SALE: passenger from $20; LT/ SUV from $25; like new takeoffs from $35. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Co. Bluffs; 712-527-2757 Glenwood.

BUICK LUCERNE, ‘07, #RTO5238. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. Omaha Metro area only. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-4774200, 877-611-4707. BUYING vehicles running or not, no title necessary, paying top dollar, 402-850-3090. CADILLAC BROUGHAM, ‘91, 111k miles, burgundy, good condition, runs & drives like a Cadillac should, one owner, $3800, 712-542-3152, 712-4380030. CADILLAC DEVILLE, ‘05, #RTO5063. Rent To Own Auto Centers. 4310 L St., 402-991-4949, www.rto autocenters.com

15’ V bottom fishing boat and trailer with 5-1/2 hp evenrude motor, boat has title, $850 or best offer, 402-212-9227. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

Passenger

$

13” - 15” starting at

Since 1978

2412 Wayne Olde Towne Bellevue

402-292-5585 LOCALLY WE DO OWNED HAIL! LOCALLY OPERATED Repair • Refinishing Frame Repair Foreign & Domestic

Come In A Customer. Leave A Friend.

BOATS & WATERCRAFT ANDERSEN HITCH 5th wheel ultimate hitch, standard Gooseneck conversion, 3220, $500, 402-3269774, LIncoln.

Large Selection

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

CADILLAC STS 2007, AWD, V6, 112k, new tires, all service done, son is giving me new truck, only one parking spot, must sell, hurry $4500, 402208-2645.

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

EA.*

EA.*

EA.* *Sales tax & disposal extra. Tire prices subject to change.

+TAX

STARTING AT

INCREASED TIRE LIFE BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

Buying Cars. Selling Parts.

• OPEN 7 DAYS •

www.UPULLITNE.com North Omaha: 1405 Grace St. • (402) 342-0831 South Omaha: 5600 S. 60th St. • (402) 734-6029 Lincoln: 6300 N. 70th St. • (402) 467-4101

www.MingOmaha.com

www.CFITIRECB.com

505 Nuckolls St. Glenwood, IA 712-527-2757

“The Difference Is Our Service”


Page 10

March 26, 2020

March 26, 2020

DRIVE WORRY W FREE AT

Your

TA X R E

FUND

Goes

FURTH

Page 11

ER HER

E!

✔ Nebraska Sales Tax & Personal Property Tax ✔ License Plates & Registration Fees ✔ Oil and filter Changes Every 3,000 miles ✔ Engine, Drive Train and Transmission Warranty ✔ 24-Hour Roadside Assistance!***

FAQ Question: Que Qu ue esttio on: Ho How ow lo long olong ng isisthe the cocontract? nttrac raac ct? Question: How thecontract? A NSWE N NSW SW W E R: It is totally y up to you how keep yo our Answer: It is totally up to you howlong longtoto keep

vehicle: a week, a mo onth, several several months. But if you your vehicle: a week, a month, months. keepifityou for 48 months, the title andget take But keep it foryou 48 get months, you theowne titleer-

‘05 CADILLAC DEVILLE

‘05 DODGE DAKOTA

‘10 FORD EDGE

RTO5063

500*

$

NOW

750*

$

NOW

‘08 CHRYSLER 300

‘10 CHEVY EQUINOX

NOW

1000*

$

NOW

1000*

$

NOW

1000*

NOW

1000*

$

1250*

$

‘16 CHEVY TRAX

NOW

1500*

$

NOW

1500*

$

RTO5123

NOW

1000*

$

1200*

$

NOW

1250*

$

1700*

‘14 FORD FUSION

1250*

$

RTO5285

NOW

2000*

$

NOW

2000*

$

‘17 FORD ESCAPE

‘15 FORD FUSION

RTO5274

NOW

‘14 DODGE JOURNEY

RTO5290

$

1000*

$

RTO5238

‘16 JEEP PATRIOT

NOW

NOW

‘07 BUICK LUCERNE

RTO5255

NOW

1000*

$

NOW

‘04 FORD F-150

‘12 KIA OPTIMA

RTO5275

RTO5287

RTO5283

1000*

$

‘15 NISSAN ALTIMA

‘15 JEEP PATRIOT

‘14 JEEP CHEROKEE

RTO5281

1200*

750*

$

RTO5051

NOW

$

RTO5184

RTO5280

NOW

NOW

NOW

‘13 DODGE AVENGER

RTO5291

‘11 CHEVY EQUINOX

‘13 MAZDA 3

RTO5146

750*

$

‘15 BUICK VERANO

RTO5218

$

‘14 FORD FUSION

1000*

$

‘13 DODGE JOURNEY

RTO5272

RTO5257

NOW RTO5216

NOW

RTO5198

RTO5254

‘15 NISSAN VERSA

RTO5210

‘05 FORD MUSTANG

‘10 FORD FUSION

750*

$

NOW

‘02 DODGE RAM 1500

‘12 TOYOTA TACOMA

RTO5204

‘09 FORD EDGE

RTO5247

RTO5224

‘11 KIA FORTE

RTO5071

RTO5167

RTO5282

RTO5273

and ship! ptake ownership! Question: Que Qu ue esttio on: So, So o, I can can ke kkeep keep eep it or oorr gi giv give ive ve itit back? bback? ac ck? Question: give Answer: A nswe er: Yes. oone of ur Answer: Yes.That’s that’s one of the the great great things thingsabout aboutou our program, you can n your program, can turn turn yourvehicle vehicle in in at at any anytime timewitthout without to avehicle newer vehicle penalty*penalty* you canyou upgrcan radeupgrade to a newer or just or justaway. walk away. Younever be “upside in walk You will n will never be “upside down”down” in a ca ar aloan car again! loan again! Question: Que Qu ue esttio on: Ho How ow m much uc ch isisthe the pay yme entt? Question: How much thepayment? payment? ANSW NSWE N SW WER: It depends ut, Answer: depends on on the thevehicle vehicle that that you youpick pick ou out, but generally generally our payments paym ments range from ly but from $210 $210biweekl biweekly to biweekly. t $300 bi to biweekly. kl Another A Ano other th great greattfeature feature f t ofoffour ourprogram progrram is included payment. Unlik Unlike is that everything is in ncluded in your payment. ea car loan where you have to come out of pocket for your car loan where you ha ave to come out of pocket for yo our sales sales tax,license tax, licenseplates, plattes,personal personalproperty propertytax, tax,etc. etc.Your only expense will be your Your“extra” only “extra” expense will be insurance. your insurance. Question: What have insurance? Question: Que Qu ue estio on: W What hat iiffifI Ido ddon’t on’t o n’ n’t ’t have hav ha ave ve aauto uauto to in ins insurance? ns suraance? Answer: ANSW NSWE N SW WER: We Wework workwith w a anumber with numberofofinsurance insurancebrokers bro okers that will place your insurance on the spot. that will place your in nsurance on the spot. Question: Que Qu ue esttio on: Will W Will ill IIhave have hav ha ave ve etotohave have hav ha ave vea adown down do owpayment? n payment? pay yme entt? Question: ANSW NSWE N SW WER:You Youwill will e required q to to pay p an y an Answer: bebe required pay origination origination $500ittoall$2,500, fee ranging fee fromrangin $500gtofrom $2,500, depends on the it all depends onpick the vehicle vout. that you pick out. vehicle that you Question: Que Qu ue esttio on: IsIstthis his like lilike ke e aac car ar lo lot olot t where wwhere he ere I Iw will ill end eend nd u up pup Question: this car will witth a junk ju unk c car ar tthat ha hat at II don’t do on’ n’t ’t want? wa antt? with car that don’t want? ANSW NSWE N SW WER: Absolutelyy not! We feature nice nice late late model mod del Answer: vehicles that that you you will willtake takepride prideinindriving. driving.YOU YOU pick pick kthe the vehicles vehicle vehicle that that you you want want to to drive. drive. Plus, all all of of our vehicles vehicles come come with with aa 50,000 50,000 mile miile warranty warranty and and oil oil changes changes every evvery 3,000 miles! 3,000 miles! Que Question: Que Qu esttio ion: Do DDoyo you ou ta tatake k ttrade-ins? ke rad ra ade de--ins deiin nss? Question: you trade-ins? ANSW NSWE N SW WER: Yes, if you have a clear title title you can trade e it Answer: in. it in. trade Question: Que Qu ue esttio on: IsIstthere he ere aam mileage ile eage re restriction? erestriction? strict ic cttio on? Question: there mileage ANSW NSWE N SW WER: The The averag ge American American drives drives 15,000 15,000 mile es Answer: average miles per year, year. but But we wehave have eincluded includedaa20,000 20,000 mile mile per per year yea ar alper lowance atatno onal charge. allowance noadditio additional charge.IfIfyou youdrive drivemore morethhan that, that, we can mileage into into youryour contract forr an than we add can extra addaextra mileage contract additional charge. for an additional charge. Question: Que Qu ue estio on: What WWhat h ha hat at if ififI Id do on’t o n’t n’’tt ha n h hav have ahave ve ve good go ogood od credit? crre ecredit? ditt? Question: don’t A NSWE N NSW SW W E R: We don’t c care. We don’t even run Answer: We don’t care. We don’t even run your your credit! We understand what h has happened in our economy in credit! We understand what has happened in our econthe past several yearss, that sometimes bad things omy in the past several years, that sometimes badhaappen to happen good people. A people. All you need be need approved w what things to good Alltoyou to beisapis shown ourisad. GU UARANTEED! proved is in what shown in our ad. GUARANTEED! Question: Que Qu ue estio on: W Where here is is Ren ent e nt To To Own Ow wOwn n Auto Auto Centers? Ce ente erss? Question: Where Rent ANSW NSWE N SW WCenters? ER: We have 2 locations to serve you. Auto St. Charles We at 2725 teransatMemorial Pkwy. Answer: are Vet located 4310 L Street in Crestwood at 9933 Wa atson Road Omaha, NE 68107

SAVE THO OUSANDS WITH NOW

2000*

$

NOW

2000*

$

NOW

2000*

$

NOW

2000*

$

*Origination Fee Does not apply to to Drive for 5 Vehicles. **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details.

4310 L Street Nice Cars For Good People

Omaha, NE 68107

402-991-4949

NOW

2000*

$

NOW

2500*

$

What You Need to Bring:

ASK ABOUT OUR

1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name,

DRIVE FOR

relationship, address and phone number.

That’s It! You are Approved!

Bring these items with you and leave in the car, truck or SUV of your choice!

NO SA SALES SALES S

TAX TA AX

& NO PERSO ONAL PROPERTY TAX A

Visit our website at www.rtoautocenters.com for more information and to view our current inventory.


Page 12

March 26, 2020

Automotive Services, Specialties and More!

‘14 CHEVY CAPTIVA SPORT 1LT $

SL, FWD, navigation

95k miles, automatic

12,995

11,995

$

14,995

$

‘18 NISSAN ALTIMA 2.5 SV

‘18 NISSAN ROGUE SV

‘16 FORD ESCAPE SE

FWD, 4 dr, auto, 95,753 miles $

‘10 NISSAN ROGUE

‘12 TOYOTA RAV 4

FWD, 48,884 miles

FWD, one owner, back-up camera, alloy wheels

15,995

$

AWD, 2.5L, L4, completely loaded! $

13,995

16,990

BUY HERE/ PAY HERE Accepting all credit applications! Based on stability rather than just credit. Visit us and apply online today @ WWW.ALPINEOMAHA.COM CARFAX available for all vehicles. Free Limited powertrain warranty included when you finance with us.** Come Buy Your Next QUALITY Vehicle At

ALPINE AUTO SALES 7345 Maple St. • Omaha • (402) 391-3212

Find A Pro Fast, Helpful Articles and More Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

GARY GROSS

2009 Chevy K-2500HD 4x4

WINDSHIELD REPLACEMENT

**Most vehicles when financed with CMAC

TRUCK & ACCESSORIES

Crew Cab, 6.0L, Auto, Long Box, PL, 84k Actual Miles

CALL

1992 Ford Mustang Conv. LX 5.0L, Auto, New Top

• Competitive Pricing On Expert Automotive Repairs and Maintenance. • Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

2005 Chevy C-2500HD

CALL

Lincoln, NE 68504

(402) 466-5351 Gary Gross 402-416-5205 Greg Hillman 402-643-5220 View our whole inventory at www.garygrosstrucks.com

•EXTERIOR •INTERIOR •DRIVETRAIN •AUDIO •VIDEO

BELLEVUE SERVICE CENTER (402) 293-1560 All Work Guaranteed • Free Written Estimates

WINDSHIELDS Starting At

169 INSTALLED

$

Remote Start with Keyless Entry Starting At

$ COLLISION AVOIDANCE TOOLS

249

2 door Starting At

129

$

199

$

BYPASS INCLUDED!

ON MOST VEHICLES. ADDITIONAL PARTS MAY BE REQUIRED. CALL FOR DETAILS.

Large selection of vehicles for sale

JOE’S AUTO SALES & REPAIRS 402-991-2425 8431 Blondo St. Omaha

BRAND NEW

Call For Details

FOR AS LITTLE AS

• Engines • Transmissions • Brake Service • Tune-Up • Suspensions • Electrical

2401 Lincoln Rd. • Bellevue

Luxurious Remotes Smart Phone Connectivity

Dash Cams

FINANCING AVAILABLE FOR MECHANICAL REPAIRS THROUGH SYNCHRONY wac

Secure Your Car

REMOTE STARTS

FREE INITIAL DIAGNOSTIC

BMW • MERCEDES AUDI • VOLVO VW

CROWNLINE FLATBEDS Several Models to Choose From Prices start at $1900!

40th & Cornhusker

(402) 301-7206

Even on European Cars! We Are A FULL SERVICE AUTO REPAIR FACILITY Including AUTO BODY

HIGHLY EXPERIENCED IN EUROPEAN CARS Reg. cab, 6.0L, auto, stake bed with lift gate, 77k actual miles

1913 Vinton Street • Omaha

FAST, EXPERIENCED & AFFORDABLE!

All Makes & Models Imports & Domestics

CALL

Starting At

Auto Glass Specialist For Over 19 Years

CMAC FRESH START PROGRAM! Call For Details

PAUL’S READY FOR

TAX TIME! 200 VEHICLES TO CHOOSE FROM! 4 Wheel Drives, Sport Utilities w/ 3rd Row Seat, Ext. Cab Pickups, Hard To Find Vehicles

Call For Details

HURRY IN FOR BEST SELECTION!

CASH CARS STARTING AS LOW AS $999

Window Tinting

4 door Starting At

149

$

HUGE SELECTION OF VEHICLES AS LOW AS $350 - $700 DOWN WAC We Offer Credit Union & Bank Financing As Well As Buy Here-Pay Here wac

Backup System

20 S. 15TH ST. (712) 256-3454

402-590-5887 6701 L St. • Omaha

Council Bluffs, IA

omahaglasspro.com

(402) 571-1335 3423 N. 72nd St. • Omaha paulgerberautos.com


March 26, 2020

Windshields Brand New

169

$

Starting At

JBL 12” Subs & Amp

Installed

Call For Details

349

Installed

Winner

Includes all parts & labor Call For Details

Starting At

149

199

$

Amplifiers

$

omahaglasspro.com

Chip Repair

$

Starting At

Call For Details

AXT-2869BT 6.2” DVD Bluetooth Receiver / Speaker Bundle AXT2869

6701 L St. • Omaha

Best of Omaha Four Years Running

2 Way LCD Alarm

7” DVD Touchscreen

$

Pioneer

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

$

Call For Details

19

99

Pioneer Subwoofers

69

$

Starting At

Call For Details

BUY HERE-PAY HERE*

‘09 Nissan Murano, 120k, runs & looks good, GPS, back up camera, heated leather, $4,250.

HIDALGO’S AUTO SALES Satisfaction guaranteeed Reasonable prices

402-341-0234 Cell: 402-320-5520 3555 Center St., Omaha

Call For Details

No Appointment

Window Tinting

2 door Starting At

129

CARS - CARS CASH FOR CARS: We buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-366-5659, (MCN) CHEVY IMPALA, ‘07, #380344, 3.5L, 6 cylinder, pw, pl, as low as $500 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335.

JUNK CARS BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. BUYING JUNK VEHICLES Running or not, paying cash $200 and up, Omaha/ Metro area; also towing available, 402-3415508. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BUYING VEHICLES Running or not, no title necessary, paying cash top dollar, 402-850-3090. CASH PAID For junk vehicles with title. Call Rich’s All American Towing, 402216-8695 Omaha. BUYING VEHICLES Running or not, no title necessary, paying cash top dollar, 402-850-3090. $150 & UP! Any junk vehicle, running or not, Lincoln area, 402-2191311.

SERVICE / REPAIR FREE INITIAL DIAGNOSTIC! All makes & models, imports and domestics. Engines, transmissions, brake service, tune-up, suspensions, electrical. Financing available for mechanical repairs through Synchrony w.a.c. Joe’s Auto Sales & Repairs, 8431 Blondo St., Omaha, 402-9912425.

CHRYSLER 200 ‘14, Touring S, 3.6L V6, auto, full power, keyless entry, alloys, sharp car, local trade, $8950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, w w w. c o l l e g e v i e w auto.com

$ CHRYSLER 200, ‘14, #RTO5223. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com CHRYSLER 300, ‘08, #RTO5247. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com DODGE STRATUS, ‘05, SXT, #B89083, V6, PW, PL, alloys, as low as $500 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. AMERICAN Classifieds is available at over 2100 locations throughout the Metro.

FORD FOCUS ‘09, SE, 2.0L, 70K Sat, Bluetooth, $4995, 402304-1914, Lincoln.

$

$

299

DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of. Call 1-855977-7030. (MCN) KIA FORTE, ‘11, #RTO 5204. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www.rto autocenters.com LINCOLN TOWN CAR, ‘98, #72484, leather, alloys, 147K, presidents & kings ride in Town Cars, as low as $600 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. MAZDA 3, ‘13, #RTO5280. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402991-4949, www.rtoauto centers.com NISAAN ALTIMA, ‘15, #RTO5275. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com

249

Starting At

INSTALLED

Solace 2 Way LCD Remote Start

Call For Details

$

329

$

139

1933 FORD panel guy who worked at Millard Airport, please call 402453-8185. CHEVY NOVA, ‘70, SS L78, completely restored, $54,995. Rock Hard Motors, 712-487-3445 for details and pictures. DODGE D100 pickup, ‘66, baby blue, original one owner, no rust, 72,000 miles, $16,995. Rock Hard Motors, 712-487-3445 for details and pictures. FORD GALAXIE,1965, Custom, lots of new parts, nice car, $7000 firm, Ron 402-7149267.

MOTORCYCLES & SCOOTERS

3000 ft. Range Call For Details

$

AMERICAN Classifieds is this area’s largest and finest publication.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. TOYOTA CAMRY, ‘01, #8146PR, auto, 4 cylinder, air, PW, PL, CD, tan, $1499 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335. VW JETTA, ‘04, #009362, turbo diesel, great economy car, as low as $400 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335.

CLASSIC / ANTIQUE VEHICLES

DroneMobile RSD-3100S Remote Start + GPS Tracking

DXT-X2669UI While Supplies Last

PONTIAC GRAND PRIX 2006, mint condition, 402-812-2997.

Call For Details

AUTO

399

Call For Details

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

CAN-AM RT ‘14, Limited, like new, 1100 miles, loaded with extras, $14,000, 402-630-3322.

Denny’s Auto Sales ‘08 Ford Taurus

$4,995

‘09 Chevy Tahoe Z71

$11,950

Limited, PW/PL, heated leather power seats, clean!

5.3L V8, 4x4, entertaiment system, leather, power sunroof

‘12 Chrysler Town & Country

‘11 Chevy Cruze LT

$6,995

$5,995

PAUL’S READY FOR TAX TIME! 200 VEHICLES TO CHOOSE FROM!

Touring, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

PW/PL, heated leather pwr seats, tilt, cruise, AM/FM/CD, 132k, nice

‘00 Chevy Silverado

‘12 Ford Taurus SEL

HURRY IN FOR BEST SELECTION! CASH CARS STARTING AS LOW AS $999

5.3L V8, PW/PL, tilt, cruise, AM/FM/CD, rusty, runs great!

PW/PL, heated leather pwr seats, pwr sunroof, AM/FM/CD, clean!

‘08 Honda Ridgeline

‘11 Chevy Silverado LT

4 Wheel Drives, Sport Utilities w/ 3rd Row Seat, Ext. Cab Pickups, Hard To Find Vehicles

HUGE SELECTION OF VEHICLES AS LOW AS $350 - $700 DOWN WAC We Offer Credit Union & Bank Financing, As Well As Buy Here-Pay Here

4 WHEEL DRIVE, SPORT UTILITY & PICKUPS ‘11 Toyota Camry 2.5L, FWD, pw, pl, power seat, #133686 ‘01 VW Cabrio Convertible, only 108k miles, springtime fun time! #72104A ‘00 Mercury Grand Marquis LS, full power, only 80,600 miles, it’s bluetiful! $732598 ‘05 Hyundai Santa FE GLS, 6 cyl., auto, 4WD, only 103k miles, #866660 ‘04 Mer. Mountaineer, AWD, 6 cyl., moonroof, 3rd seat, leather, boards, new tires, loaded, dark blue, #J14245 ‘11 Mazda Tribute, AWD, 4 cyl., pw, pl, alloys, red and ready, #M03517 ‘03 Chevy Avalanche, Z-71, leather, moonroof, alloys, dark gray, #258611 ‘12 Chevy Silverado 1500, Crew cab, LTZ, roof, leather, the white one, #170309 ‘02 Chevy Tahoe, 4x4, maroon, 5.3L, 149k, pw, pl, alloys, 3rd seat #194465 ‘05 Chevy Silverado 1500 Crew Cab, 4WD, 5.3, leather, moonroof, fancy wheels & tires, white, #146696 ‘10 Ford F-150 Super Crew XLT, 4x4, 4 door, pw, pl, CD, #D76128 ‘06 Chevy Trailblazer LS, 128k, AWD, V6, pw, pl, CD, alloys, #100358 ‘07 Toyota Rav4 Limited, AWD, 134k, leather, moonroof, black beauty, #026282 ‘03 Dodge Durango Sport, 4x4, 98k miles, V8, auto, pw, pl, 3rd seat, red, #5219RR ‘06 GMC Envoy, V6, leather, AWD, pw, pl, CD, alloys, #187375 ‘09 Suburban LT, AWD, leather, roof, 3rd seat, new tires, DVD, #156337 ‘02 Cadillac Escalade EXT, (pickup) AWD, loaded, new tires, pure gold, #350526 ‘00 Chevy Silverado EXT., 119k miles, 4x4, pw, pl, CD, no rust ‘97 Dodge Ram, shortbox, 4x4, big tires, V8, hard to find, red & ready, #16933A ‘07 Ford Edge, SEL Plus, AWD, leather, roof, loaded, black beauty, #B08526 ‘08 Ford F-350, super duty, Lariat , 6.4 diesel, 4x4, leather, loaded, no rust, #D36398

MANY MORE TO CHOOSE FROM!

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038, Omaha area.

Remote Start Keyless Entry

With

Pioneer CD Player Package with 6x9 & 6-1/2

149

$

hidalgosautosales.com *wac

Automotive Directory

4 door Starting At

While Supplies Last

Per Pair, Starting At

In Shop Only

INSTALLED

399

Heated Car Seats

Starting

$

299

$

GT5-2402BR While Supplies Last

Page 13

paulgerberautos.com

3423 N. 72nd St. • Omaha BUY * (402) 571-1335 HERE PAY *WAC. Includes Doc. Fee HERE* Credit Cards SeAccepted Habla Espanol

$2,995

$7,995

$8,995

$11,950

4x4, PW/PL/PS, tilt, cruise, AM/FM/CD

Crew cab, 4x4, PW/PL/PS, tilt, cruise, AM/FM/CD

We Buy Used Cars, Trucks, SUVs & Vans Stop By Today!

‘11 Ford E-350 Van

‘03 Ford Ranger XLT

$4,995 Extended cab, 4x4, 4.0L V6, tilt, cruise, AM/FM/CD

$10,950 12 passenger, 5.4L V8, PW/PL, AM/FM/CD, 116k, 1-owner, clean!

‘08 Pont. Grand Prix

$5,995 PW/PL, heated leather, pwr sunroof, AM/FM/CD, 123k miles

‘04 Chevy Suburban

$2,995 4x4, PW/PL/PS, tilt, cruise, AM/FM/CD, runs great!

5501 Superior • Lincoln 402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net


AUTO

Page 14

March 26, 2020

*

H H H SIX CONVENIENT LOCATIONS! H H H 4116 Ames, Omaha 4506 L Street, Omaha 4707 NW Radial Hwy, Omaha 5855 Sorensen Pkwy, Omaha 1902 Missouri Ave., (L St.) Omaha 21st & W. Broadway, CB

(402) 453-1200 (402) 733-1115 (402) 551-9620 (402) 573-6999 (402) 733-8946 (712) 256-6800

*WAC. With special payments. With payment protection device. $67 documentation fee.


March 26, 2020

BUYING S ALVAGE VEHICLES

TRUCKS - 4x4's

of all Types

Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707

JAYCO SELECT POPUP CAMPER ‘08, sleeps 6, slide out, refrigerator, stove, oven, microwave, air conditioner, heater, $5500, 402-432-4082..

SUV's - SUV's $150 & UP! Any junk vehicle, running or not, Lincoln area, 402-2191311. CHEVY BLAZER, 1995, 4.3L V6, rebuilt transmission and suspension, stereo, tilt, cruise, gets 24mpg/ highway, hatchback, $600, 402-202-6114 Lincoln.

HONDA CR-V 2011, 2.4L, auto, AWD, remote starter, excellent condition, 121k miles, $8000, 402-8504707.

JEEP CHEROEE 2004, excellent condition, in-line 6, like new inside & out, Baxter went through and fixed everything, no dents or rust, too much to list, $3500, 775-271-0011. JEEP LIBERTY, ‘07, #RTO5208. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335.

TRAILERS & HAULERS NEW FORD 3”, 21,000lb. adjustable height ball mount trailer hitch. Tow dollies; 15 different models of dump trailers; steel & aluminum utility trailers (mower, UTV, ATV, Golfcart), aluminum 3 horse slant; skidloader & equipment trailers. For prices & information: www.FortDodgeTrailerWo rld.com or 515-972-4554. (MCN) WANT TO BUY 4’ wide by 5’-6’ long enclosed cargo trailer, new or used, call Bob 402-983-4901, supen rb@gmail.com

TRUCKS - 4x4's $150 & UP! Any junk vehicle, running or not, Lincoln area, 402-2191311. CHEVY SILVERDAO, 2001, 1/2 ton, 2 wheel drive, red, short box, 125K miles, some rust, runs good, asking $5000, 402-3310990 days. DODGE DAKOTA, ‘05, 1500, #RTO5071. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www.rtoautocenters.com

CHEVY SILVERADO ‘10, crew cab, white, 100k miles, excellent condition, $13,500, 531-207-4158.

GMC SIERRA ‘03, 1500, ext. cab, 4x4, V8, $7200. Exira Auto Sales, 712-2685345. GMC SIERRA, ‘07, 2500, after market wheels & tires, $19,500. Hatcher Mobile, 402-819-0436.

TRUCKS - 4x4's

CHEVY SILVERADO ‘12 Reg. cab, 4x4, $11,900. Exira Auto Sales, 712-268-5345. DODGE RAM, ‘13, 2500 SLT, diesel, $25,995. Hatcher Mobile, 402-8190436.

GMC SIERRA ‘10, 2500, regular cab, 4x4, V8, $12,800. Exira Auto Sales, 712-2685345. GMC SIERRA, ‘13, loaded, tuned & deleted, $27,000. Hatcher Mobile, 402-8190436.

DODGE RAM ‘14, 1500, Reg. cab, 5.7 Hemi, 4x4, $14,200. Exira Auto Sales, 712268-5345.

DODGE RAM ‘02 2500 Quad Cab, 4x4, auto, 5.9 Cummins, $6400. Exira Auto Sales, 712-2685345.

FORD F-150 ‘08, service truck, 4.2L V6, auto, side & rear access storage, ladder racks, 109k miles, sharp! $7950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402441-4835, www.coll egeviewauto.com

FORD F-350 ‘08, SRW Super Duty truck, 5.4L V8, auto, Steelweld service box, Onan Cumins 7000 commercial generator, ladder racks, only 86k miles! $11,850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com

LIVING

Rentals • Sales Services

Have property to list?

Domestic & Foreign

RV / CAMPERS

VANS - VANS

FORD F350, ‘01, Lariat, crew, 7.3 diesel, $9500. Hatcher Mobile, 402-8190436.

Used Auto Parts

Page 15

CHEVY EXPRESS 2013, 2500, cargo van, 4.8L, V8, automatic, power locks, inside storage & shelving, ladder racks, excellent condition, 115k miles, $12,950. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www.collegeviewau to.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, please give us a call, American Classifieds at 402-342-4426.

DODGE RAM 1997, extended van, B3500, 5.2L V8, automatic, full power, only 128k miles, great for carpet layers! $2500. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www.co llegeviewauto.com

GMC SIERRA ‘13, 2500, crew cab, 4x4, 6.6 diesel, $26,900. Exira Auto Sales, 712-268-5345. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426 or 402-466-8502.

NISSAN PRO-4X ‘12, crew cab, shortened, $10,900. Exira Auto Sales, 712-2685345. RAM 2500, ‘14, Laramie, Long Horn Mega Cab, $39,000. Hatcher Mobile, 402-819-0436. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N. 72nd St.,, 402-5711335. TOYOTA TACOMA, ‘12, #RTO5254. Rent To Own Auto Centers. Nice cars for good people! 4310 L St., 402-991-4949, www. rtoautocenters.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, please give us a call, American Classifieds at 402-342-4426.

FORD ECONOLINE 08, E-350, Super Duty cargo van, 5.4L V8, auto, air, tool storage, shelving & ladder racks, onboards Onan 7000 generator, service ready, $9850. Financing is available, wac, at College View Auto Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www.co llegeviewauto.com

WANTED AUTOS & MORE CARS/ TRUCKS wanted, 2002 and newer, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1-888-416-2330. (nani) $150 & UP! Any junk vehicle, running or not, Lincoln area, 402219-1311. BUYING vehicles running or not, no title necessary, paying cash top dollar, 402-8503090. CASH PAID for junk vehicles with title. Call Rich’s All American Towing, 402-216-8695 Omaha.

TIRES

NOW AVAILABLE IN OUR SERVICE DEPT! We offer Passenger, SUV & Small Truck tires in all sizes & in a variety of prices! Choose from Michelin, Firestone, Goodyear, Cooper, BF Goodrich, Uniroyal and over 20 additional major brands! We’ll Match or Beat Any Competitor’s Pricing!

Full Service Tires: Sales, Mounting, Balance, Installation! We’ll save you time! While your vehicle is on the lift, we’ll check your brakes, perform needed maintenance, change oil & fluids etc!

We’re a Full Service Mechanical Shop Open To The Public

SERVICE DEPARTMENT (402) 464-4497

48th & Cornhusker Hwy • Lincoln • www.bd-auto.com

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT 6 RESIDENTIAL lots, Hickman, Ne, Norris School District, 402-2175779.

FOR RENT APARTMENTS 2557 JONES ST. Omaha, 1 & 3 bedrooms available, Section 8 & GA accepted, 402-7063892.

FOR SALE HOUSES 3 BEDROOMS, several properties for sale by owner,near Downtown/ South Omaha, one bath, off street parking, possible assisted seller financing to qualified buyer, starting at $90,000, 402-650-2102. 609 CENTER ST, Tabor, IA., $79,900, investment opportunity, this house has great bones, just needs some TLC. Contact Nick at nick@oan dhinvestments.com or call/ text (402) 541-5633 for more information.

FOR SALE MANUFACTURED / MOBILE HOMES 1985 SUNRISE Edition mobile home, 14x76’, 2 bedroom, 2 bathrooms, 60x142’ lot, fireplace, full size laundry room, everything standard, small utility shed, offstreet parking, good solid home, $24,000, 308-4th Avenue, Portsmouth, IA, 51565, 712743-2138.

FOR RENT APARTMENTS 4012 N. 34TH AVE., one bedroom basement apartment, $600 month, $600 deposit, GA welcome, 402-612-5635. PETERSON BROS Realty is here to help repair, maintain, and fully rent your investment properties. We offer free rent analysis, upfront maintenance pricing, and affordable property management to make your investments more profitable. Call today (402) 3978700 or send us a message online at www. PetersonBrosRealty.com 30TH & ST. MARY’S AVE. Nice one bedroom in secured building, laundry, central air, heat/ water paid, $635 plus lease & deposit. Call Mary Jo 402-345-9944 or Mary 402-690-5650. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. 3806 DODGE, large renovated 3 bedroom, new bath, new kitchen, new flooring, appliances, fresh paint and more, right in the heart of Midtown Omaha, easy access to everything, minutes away from downtown, $1300 with 12 month lease, Section 8 OK, Larry 402-4901668. ONE BEDROOM, Council Bluffs, clean, off street parking, appliances included, tenant pays electric, $475, 402250-6997.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $995, Savannah Suites, 402-592-8000. 2 BEDROOM in 5-plex, no pets, 1924 Binney St., $525 plus deposit, 402208-8702. NOW ACCEPTING applications! 3 & 4 bedroom apartments, spacious floor plans, near interstate, playground, laundry room, basketball court. Northgate Townhomes, 1222 N. 31st St., Council Bluffs, IA, 712-3226036. EHO. MOVE IN SPECIAL, $350 first month to qualified tenant with great references only, efficiency, all utilities paid, 2715 S. 20th St., Omaha, air conditioning, laundry, 402-650-2102. LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 S. 18th St., Lincoln, now accepting applications, Equal Housing Opportunity, 402-477-9246. OVER 175,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426.

FOR RENT COMMERCIAL MID TOWN Nice one bedroom in brick complex, formal dining room, private balcony and laundry, $635 heat/ water paid. Call Mary Jo 402-3459944 or Mary 402-6905650. MECHANICS DREAM, 2 car garage with office space, 3730 Lake St., 220 electric, $575 month, all utillities paid, 402-6125635. PETERSON BROS Realty is here to help repair, maintain, and fully rent your investment properties. We offer free rent analysis, upfront maintenance pricing, and affordable property management to make your investments more profitable. Call today (402) 397-8700 or send us a message online at www.PetersonBrosRealt y.com

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

This Section Continues On Page 16

APARTMENTS FOR RENT 1501 S. 25TH AVENUE 2 bedrooms, 1 bath, off street parking, shared free laundry, tenant pays electric, $795 month. 4210 N. 52ND STREET 3 bedrooms, 1 bath, central air, fresh paint, off street parking, tenant pays utilities, $750 month. 4740 N. 61ST STREET 2 bedrooms, 1 bath, balcony, central air, onsite laundry, off street parking and tenant pays electric, $700 month. 4811 CHICAGO STREET 2 bedrooms, 2 baths, central air, balcony, off street parking, onsite laundry, elevator, and tenant pays electric, $895 month. 4903 CALDWELL STREET 1 bedroom, 1 bath, secured entrance, off street parking, and tenant pays utilities, $575 month. SOUTH OMAHA - 5609 S. 14TH STREET 1 bedroom, 1 bath, carpet, onsite laundry, off street parking, $600 month, tenant pays electric only. SOUTH OMAHA - 2217 S. 11TH STREET 1 bedroom, 1 bath, fresh paint, onsite laundry, off street parking, $575 month, tenant pays utilities.

HOMES FOR RENT SOUTH OMAHA - 16TH & B STREET 2 bedrooms, 1 bath, kitchen appliances included, washer/dryer hookup on main floor, fenced yard, central air, off street parking, $895 month. 33RD & CHARLES STREET 3 bedrooms, 1 bath, fresh paint, new flooring, kitchen appliances included, central air, two car garage, $800 month.

Fast Move In Our Specialty!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha Page!

402-905-2247

2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.


LIVING

Page 16

March 26, 2020

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

FOR RENT DUPLEX / CONDO / TOWNHOME PETERSON BROS Realty is here to help repair, maintain, and fully rent your investment properties. We offer free rent analysis, upfront maintenance pricing, and affordable property management to make your investments more profitable. Call today (402) 397-8700 or send us a message online at www.PetersonBrosRea lty.com 36TH & MASON 2 bedroom brick ranch duplex, nice floor plan, once car garage, newly finished, move in ready, 4975 plus utilities. Call Mary Jo 402-345-9944 or Mary 402-690-5650. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. NEAR 120TH & Harrison, 2 bedroom, 2 bath duplex with appliances, basement, garage, fence, $875. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. COUNCIL BLUFFS, 2 bedroom duplex, pets OK, appliances, air, $675. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

FOR RENT GENERAL

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PETERSON BROS Realty is here to help repair, maintain, and fully rent your investment properties. We offer free rent analysis, upfront maintenance pricing, and affordable property management to make your investments more profitable. Call today (402) 397-8700 or send us a message online at www.PetersonBrosRea lty.com

GLENWOOD, IA., 4 bedroom, 3 bath home, pet OK, appliances, air, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. AMERICAN Classifieds is this area’s largest and finest publication. WOW, UPCOMING great move-in special for qualified tenants, South, 1117 William, 3+ bedroom, 2 bath, central air; 402-650-2102. SPACIOUS 4 bedroom, 2 bath home, fenced yard, formal dining room, wood floors, $1125. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. MILLARD AREA, 140th & Ohern, 3 bedroom home, pet OK, garage, new stainless appliances, $1290. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. BENSON AREA, 2 bedroom home, pet OK, fenced yard, appliances, air, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

RALSTON DUPLEX, 2 story, 3 bedroom, 3 bath, 2 car garage, 6705 S. 73rd Street Circle, 402-331-7395. FARM ACREAGE home on the south edge of Council Bluffs, 3 bedroom, 2 bath, detached garage, family room, basement, $1200. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. PETERSON BROS Realty is here to help repair, maintain, and fully rent your investment properties. We offer free rent analysis, upfront maintenance pricing, and affordable property management to make your investments more profitable. Call today (402) 397-8700 or send us a message online at www.PetersonBrosRea lty.com 3 BEDROOM, 1-1/2 bath, 3801 Florence Blvd., 402-496-6120. 20TH & HARRISON, 2 bedroom home, pets OK with garage, appliances, central air, $1050. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. RALSTON DUPLEX, 2 story, 3 bedroom, 3 bath, 2 car garage, 6705 S. 73rd Street Circle, 402-331-7395.

2 BEDROOM 1647 Victor Avenue, Omaha, central heat, washer & dryer hookup, $825, call Kay 402-2124916 after 2pm. SECTION 8 OK, 3 bedroom, 2 bath home with garage, fireplace, appliances, basement, pet OK, $1200. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 20TH & PACIFIC, 2 bedroom home with wood floors, appliances, air, pet OK, $785. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. COUNCIL BLUFFS, IA., 3 bedroom home with new carpet & paint, appliances, $895. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. REMODELED, 2 bedroom home in Glenwood, fenced yard, pet OK, all appliances provided, wood floors, $775. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 3 BEDROOM, 1-1/2 bath, 3801 Florence Blvd., 402-496-6120. 40TH & HARRISON area, 2 bedroom, 2 bath home with fireplace, fence, deck, garage, appliances, pet OK, $990. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 3020 ARCADIA, nice 5 bedroom, central air, finished basement, Section 8 okay, 402-6775977. UNDERWOOD, IA., 2 bedroom home with garage, appliances, basement, $875. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. ONLINE at omahaamer icanclassifieds.com 20TH & PACIFIC AREA, 2 bedroom home, pets OK, original wood floors, updated kitchen, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 2 BEDROOM 1647 Victor Avenue, Omaha, central heat, washer & dryer hookup, $825, call Kay 402-2124916 after 2pm.

FOR RENT HOUSES MOVE IN SPECIAL $500 first month to qualifed tenants with great references only, 2365 S. 27th Ave., Omaha, 2 bedrooms, central air, off street parking, basement, 402-650-2102. COZY 2 BEDROOM acreage home with barn & garage, dining room, full basement, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 2 BEDROOM 1647 Victor Avenue, Omaha, central heat, washer & dryer hookup, $825, call Kay 402-2124916 after 2pm.

Apartments & Townhomes Now accepting applications for

3 & 4 BEDROOMS Immediate occupancy with approved application

Rent Based On Income • Spacious Floor Plans • Near Interstate • Playground • Laundry Room • Basketball Court

ROOMS by the week FULLY Furnished Cable • Air • Heat

ALL

Utilities Included

Pay weekly or bi-weekly

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

402-934-3100 We Take Care Of You Other properties available

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

NEAR ZOO, 2 bedroom home with pets OK, lots of closet space, appliances, air, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. AFFORDABLE, Plattsmouth, 2 bedroom home, pets OK, appliances, only $495. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. UPDATED, 3 bedroom home in Florence with a 2 car garage, family room, appliances, 2 bath, $900. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. SECTION 8 OK, Council Bluffs, 4 bedroom home, 2 baths, fenced yard, pet OK, $975. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

3 BEDROOM, one bath, move in special first month, $600 plus utilities, to qualified tenant with great references only, off street parking, 1775 S. 9th St., 402-6502102. 3 BEDROOM, 1017 4th Ave., Council Bluffs, 402496-6120. 3317 HAMILTON, 4 bedroom, 1-1/2 bath, $1150 month, No Section 8, 402-690-3089.

4628 FOWLER AVE., 3 bedroom, one bath, off street parking, $1000, call to view, 402-6706269. 3 BEDROOM, 1-1/2 bath, 3801 Florence Blvd., 402-496-6120. WOW, UPCOMING great move-in special for qualified tenants, South, 1117 William, 3+ bedroom, 2 bath, central air; 402-650-2102. REMODELED, 2 bedroom home in Glenwood, fenced yard, pet OK, all appliances provided, wood floors, $775. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. 3 BEDROOM, 1017 4th Ave., Council Bluffs, 402496-6120.

3 BEDROOM, 3901 N. 36th St., Omaha, wood floors, central air, off-street parking, basement, appliances included, no pets, rent $895, $895 deposit (can split deposit), Section 8 OK, 402-680-5907. 40TH & POLK AREA, 2 bedroom, 2 bath home with fireplace, fence, garage, 2 baths, deck, $990. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. RALSTON DUPLEX, 2 story, 3 bedroom, 3 bath, 2 car garage, 6705 S. 73rd Street Circle, 402-331-7395.

Assisted & Senior Living Centers! American Classifieds Has A New Category For You! Feature Your Center Today Call 402-342-4426

1222 N. 31st St. Council Bluffs, IA

(712) 322-6036

New Category: Assisted & Senior Living Centers

Mr. Ashley

4 BEDROOM, 5025 N. 36th St., $1095 rent, deposit $1095 (can be split), central air, basement, appliances included, wood floors, one car garage, fenced backyard, no pets inside or out, Section 8 OK, 402680-5907. BENSON AREA, 3+ bedroom home with Section 8 OK, finished basement, $1200. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle. LAVISTA, 3 bedroom, Section 8 OK home with appliances, air, fence, pet OK, $1150. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha. BELLEVUE, 2 bedroom home, washer/ dryer & kitchen appliances, garage, air, $895. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 S. 66th Ave., Circle, Omaha.

FOR RENT ROOMS FURNISHED ROOM, all utilities paid, $425 per month, 2531 N. 16th St. Omaha, 402-706-1293. $300 MONTHLY, utilities paid, furnished room in Lincoln, clean, washer/ dryer, off-street parking, call or text 402-310-0175. ONE BEDROOM available in Women United Ministries Transitional House, all utilities paid, 402-591-0354. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha. NICE CLEAN affordable sleeping rooms, furnished, full kitchen, Wi-Fi, 250 channels, no deposit, $500 month, 402-6793797.

SHARE RENTALS BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502.

REAL ESTATE SERVICES PETERSON BROS Realty is here to help repair, maintain, and fully rent your investment properties. We offer free rent analysis, upfront maintenance pricing, and affordable property management to make your investments more profitable. Call today (402) 397-8700 or send us a message online at www.PetersonBrosReal ty.com ONLINE at omahaamer icanclassifieds.com


March 26, 2020

Page 17

PLUMBING SERVICES

HOME • LAWN

Find A Pro Fast!

Have a home improvement business?

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

We package print, social media & internet for fast results!

REMODELING

AND BUSINESS

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

ELECTRICAL CONTRACTORS

ATTORNEY RAD CLEMENS ATTORNEY Simple divorce from $480; simple bankruptcy from $910; 402-677-4201. PAYMENT PLANS Bankruptcy, wills, POA’s, estates, reasonable rates, Bernard McNary, 402-397-2265.

HAUL AWAY METAL FREE Also do trash hauling $125 load, 6x10 trailer & truck. Rob 402-618-4206 God Bless.

NO JOB TOO SMALL Serving all of Omaha, Sarpy County & Council Bluffs for over 25 years

ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837. AVAILABLE ANYTIME Affordable rates, furniture, appliances, yard waste, real estate clean out, quality work, A&A Hauling & Moving, 402-706-3421.

SANITIZE & CLEAN Your carpet & upholstery for virus protection, 2 rooms & hall $99, 402-871-0484, Omaha & Council Bluffs areas.

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

DOMESTICS P&J SERVICES Housecleaning, organizing, personal care, elderly diabetic and more, 402-612-6546.

DUMPSTER RENTAL

FREE ESTIMATES Will haul trash, furniture & metal, reasonable rates, call Joe 402-305-3732. HOUSE CLEANING & clean outs, yard work, reasonable prices, call Julie 402-706-8336, 402-320-7517. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also odd jobs, 402-672-3370.

Licensed • Bonded • Insured We Do All Residential & Commercial 4 Service & Repair 4 New Construction 4 Remodels 4 Interior & Exterior 4 Expert Troubleshooting

4 Lighting & Ceiling Fans 4 Outlets & Switches 4 Breakers & Rewiring 4 Code Corrections 4 Parking Lot Lighting

LAWN SERVICES

David’s Electric

24 Hour Emergency Service • Warranty On Work

Walk in Closet

40% Off Free Installation Plus

Terms and Conditions: 40% off any order of $1000 or more or 30% off any or order of $700-$1000 on any complete closet system. Not valid with any other offer. Free installation with any complete unit order of $600 or more. Offer expires in 30 days. Not valid at all franchise locations.

Call for a free in-home design consultation.

402-226-6294

davidselectricomaha.net FENCING

LOOKING FOR FENCE WORKERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121.

GLASS SALES INSTALLATION

www.closetsbydesign.com

HSF

ROOFING

KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. LAWN MOWING services Starting at $40; also power washing, patios, decks, etc, 402-297-4629. QUALITY LAWN CARE Aerating starting at $50, mowing starting at $45, sidewalk edging, trim small trees, Tony 402-714-2914 Omaha.

SUPPORT SCOUTING

$

250

Donated to Troop #236

YARD CLEAN-UPS

FREE DELIVERY FOR METRO AREA

WEEKLY & MONTHLY RENTAL OPTIONS RMS CONTAINERS 402-510-7016 ELECTRICAL CONTRACTORS SERVICE, REPAIR & upgrade Quality residential electrical service, serving Lincoln area over 40 years, 402-730-6809.

Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

9236 Maple • Omaha

HANDYPERSON SERVICES

TIFFANY’S LAWN CARE George (402) 203-2837

FREE ESTIMATES Dandy Don’s Handyman Service, over 40 years experience, 402-800-7480, Valley & surrounding areas. GARAGE & TRASH CLEANUPS Gutter clean outs & repairs, free estimates, 402672-3370.

HAULING FURNITURE HAULING And moving, 17 years experience, 402-213-4079 Veteran.

GET READY FOR SPRING Larry’s Painting and Handyman Service, free estimates, credit card accepted, 859-588-5627, larry.barker2000@gmail.com LOOKING FOR PAINTERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121.

PEST CONTROL

George (402) 203-2837

Protecting People, We’re here Property and to HELP! Wildlife® Since 1983 402.339.2653

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.

Our unique process & seamless wall provide a perfect, watertight fit. No demolition Installed in as little as one day Premium quality, high gloss acrylic bathtub and wall Easy to clean, virtually maintenance free Lifetime warranty *For as long as you own your home.

Call for your FREE in-home CONSULTATION

1-877-225-9717

$

54.95 + parts

13614 “A” Street Omaha, NE

INSIDE STORAGE Northwest Storage Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

A beautiful new bathtub right over your old one! • • • • •

Starting At

STORAGE / PORTABLE UNITS

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts

TIFFANY’S LAWN CARE

SMALL ENGINES & REPAIR

(402)968-2175

HAULING-CLEAN-UPS Dependable, Insured, Bonded • Commercial / Residential

ONLY TAKES 15 MINUTES! CALL 402.331.6260

PAINTING

WEST OMAHA HAULING All types of hauling, furniture, appliances, etc, real estate & garage clean outs, 402-707-7125.

Serving Entire Metro Area

Mention this ad!

Serving Entire Metro Area

402-571-4785 9236 Maple • Omaha

Honest, Reasonable Rates Free Estimates

with every Whole Roof Replacement

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts

RESIDENTIAL • COMMERCIAL • AUTO INSTALL • REPAIR • REPLACE

For construction, remodeling, yard debris and more!

Locally owned and operated

LOOKING FOR LAWN SERVICES Willing to barter their services, call Terri 402-5922918, text 402-639-2121.

402-513-0814

DRYWALL FREE ESTIMATES Drywall and remodeling, Luevanos Enterprises, Mario 402-590-9883 call or text.

Custom Closets, Garage Cabinets, Home Office, Pantries, Laundries, Wall Beds, Wall Units, Hobby Rooms, Garage Flooring and more...

HAULING

CARPET CLEANING

CONCRETE

Imagine your home, totally organized!

Ask How We Can SaveYou Money! B AT H F I T T E R . C O M

TREE SERVICES I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524.


JOBS

Page 18

March 26, 2020

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

BUSINESS DISTRIBUTORSHIPS EARN A GREAT parttime or full-time income by learning to operate a mini-office outlet from your home computer, www.bigskyfreedom. com

IMMEDIATE HIRE For The Omaha Metro Area!

CLEANING SERVICES

Have you seen enough truck stops and just want to run out and back?

HIRING DRIVERS Monday, Noon to Friday, Noon NO WEEKENDS! Seasoned Drivers and / or Part Timers Welcome! We Offer: Flexible Schedules • Health / Life / 90% Insurance Paid Fuel & Safety Bonuses • Welcome Seasoned Drivers

2100 Yolande Ave Call Dick or Laird

(402) 477-4444

PART-TIME housekeeping wanted in South East Lincoln, drug testing, background check, articulate English is a plus, 402-483-0123 anytime.

DRIVERS OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www. universetruck.com ADVERTISING PAYS

Are You A Journeyman Electrician or Have Years of Experience? Contact: Bob Sidzyik

Mike Modra

Jon Nebel

(402) 980-7596

(402) 810-0789

(402) 973-0613

bsidzyik@ibew22.org

mmodra@ibew22.org

jnebel@ibew22.org

DRIVERS SHAG DRIVERS, all shifts, local, home daily, paying up to $20 hour. Open interviews every Tuesday, 8:30am to 12pm. James Skinner Baking, 4657 G St., Omaha.

Transportation

We’re Hiring!

VAN DRIVERS needed, call 402-541-3195 for information.

EDUCATION / CAREER TRAINING

Provided

Entry Level to Advance Level Positions 1st, 2nd and 3rd Shifts General Utility • Shift Leader Machine Operator • Cook Lead Technician • Forklift Operator Laundry Worker • Sanitation • Supervisor

GENERAL

COMPETITIVE PAY with GREAT BENEFITS

APPLY AT www.OSIgroup.com/careers

Full Time RN or LPN Day Shift • Mon.-Fri.

FREE medical, dental & vision Full Time & Part Time coverage for Nursing Assistants full time All Shifts employees Part Time Certified Medication Aid 6-10pm

Part Time Dietary Aides 6am-1:30pm & 1-8:30pm

PayFlex, 401k Plan and Educational Assistance

Call (402) 296-7300 Applications on-line at www.thenebraskamasonichome.org

H BUS TRANSPORTATION PROVIDED H

OSI is the premier global supplier of food products to the world’s leading foodservice and retail food brands.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring, get FAA approved hands on Aviation mechanic training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani) MEDICAL BILLING trainees needed, train at home for a career as a medical office professional at CTI, 1-833-7664511, AskCTI.com (nani) COMPUTER & IT training program, train at home to become a Computer & Help Desk Professional now, call CTI for details, 888-4491713 (M-F 8am-6pm ET) (nani)

Tell Them You Saw It In The American Classifieds

RALSTON KENO hiring line cooks (day & night availability), dishwashers, wait staff, keno writers & porters (must be able to lift 50lbs). Apply in person, 5130 S. 72nd St., Ralston or online www.ralstonkeno. com/apply ADVERTISING PAYS NOW HIRING experienced LPN’s, RN’s and home health aides to provide one on one care in a home setting. Call Heavenly Helpers at 402-427-5511 for details, heavenlyhelpersomaha. com

THE NEBRASKA MASONIC HOME • Independent living • Assisted living • 24 hour nursing care • Alzheimer’s / Dementia For More Information On Admission Eligibility

Call (402) 296-7300 1300 Avenue D Plattsmouth, NE 68048

EOE **Must pass pre-employment physical, drug test, & background checks.


March 26, 2020

JOBS

Page 19

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

IV E R S R D K C U R T

PART-TIME

WANTED!

Making Life Easier!

Th The he Cle Cllea ean ane nes est es st an and nd Bes Be est st Mai Ma ain in nttai nta ain ine ned ed Tr Truck Truc ucks ks In th the he In Ind ndu dus ust str trrry y

HIRING RESIDENTIAL CLEANERS

Monday - Friday • Day Shifts

Call (402) 991-9652 or Apply In Person At 4203 S 87th St., Omaha MAKE MA AKE M MO MORE ORE MON MO ONE EY Y! We Pa We Pay ay Pr Pra rac ac cti ct tic ica cal al Mi Mil ile les es an and nd d Pa Pay ay Th The he Sa Sam ame me, e, Lo Load Loa ade ded ed or Em Emp mpt pty ty y! Qua Qu uar art rte ter erl rly ly an and Y and Ye ea ear arl rly ly Mi Mil ile lea eag ag ge Bo Bon onu nus use ses es

GENERAL

GENERAL

GENERAL LABOR

ADVANCED TREE Service looking for experienced tree climbers, top pay, 712-242-6658.

EXPERIENCED telemarketer needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

MECHANIC NEEDED, full time, some weekends may be needed, we offer vacation pay, Simple IRA, paid holidays, pay based on experience. Accepting applications MondayFriday, 8am to 4pm, Southside Plumbing, 2230 S. 27th St., 402345-8668.

BEVERAGE SERVICE technician, servicing coffee, tea, cappuccino, juice and similar beverage equipment. Previous work related skill, knowledge, or experience is preferred, but not required. Job training furnished if necessary. Above average wage and benefits.If interested please submit your resume or email for complete position description. swanson service@msn.com

• $2,000 Sign-on Bonus • Make M up to $80k A YEAR • CD DL-A • 1 Year Ex xperience • Reg gional or OTR (You o Choose) • 95% % No Outbound Live Loading • More Home Time! i • Hom me Weekly in Om maha Area • No NYC • AP PUs • Newer N Trucks Available v • Fa Fam Family ami mil ily ly Ow wned wne wn ned ed d And An nd Operated Ope Op per era rat ate ted ed Siin ince ince inc ce 1971 197 19 971 71 •

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

80 800 00 0-589-81 0 -5 589-81 589 89-81 179 17 79 7 9

www ww.u u universetruc ck co ck.com

Hire Fast With American Classifieds. Call For Low Prices 402-342-4426

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, or go online at omahaamericanclassi fieds.com

GENERAL LABOR CONSTRUCTION laborers, exterior work, contact Arthur Lynch 402-598-6342 Omaha.

TECHNICAL TRADES

EXPERIENCED telemarketer needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Willingness to learn job thoroughly a must. Bilingual a plus. Call Kathy at Approved Marketing Solutions, 402-342-4426. DEPENDABLE part-time handyperson, 1099 contract, various trade experience helpful, pay based upon experience, attendance and results, 402-650-2102. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

AUTO TECNICIAN, minimum 4 years exerience foreign/ domestic car/ light truck repairs, must have complete set of hand tools, 5 day week, vacation/ health insurance available, pay depends on experience, 402-293-1560.

TELEMARKETING EXPERIENCED telemarketer needed, 15-20 hours per week to work in our Omaha office. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry. Call Kathy at Approved Marketing Solutions, 402-342-4426.

MEDICAL / HEALTH PROFESSIONALS NOW HIRING experienced LPN’s, RN’s and home health aides to provide one on one care in a home setting. Call Heavenly Helpers at 402-427-5511 for details, heavenlyhelpersomaha. com

Start your own commercial cleaning franchise! Monthly guaranteed revenue, low investment, business support.

MULTI-LEVEL MARKETING

CALL NOW!

ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

All Shifts Local Home Daily!

(402) 614-0978 Cleaning Systems®

20

$

Per Hour

Apply In Person

APPLY IN PERSON, TUESDAYS 8AM-12PM 4657 G Street, Omaha *EOE - Must be able to pass background pre-employment drug screen and employment eligibility

Tuesdays, 8:30am-12pm Text DANISH to 31996 for interview

Texto DANISH a 31996 para una entrevista

4657 G St., Omaha *EOE - Must be able to pass background pre-employment drug screen and employment eligibility


Page 20 O

March 26, 2020

TAX REFUND SALE! FREillE ow

NeFcorkAnyoPne That Comes In the

Door!

Pharmacist Formulated CBD Available In A Large Range Of Products

AT HABITZ GLASS & GOODIES

NO CREDIT NEEDED! 100 DAY CASH PAYOFF Just Text 11246 to 48078 to get an application sent to your phone!

Buy A King or Queen

THERAPEDIC INTERLUDE MATTRESS and receive a

LEATHER RECLINER For Only

1

$ 00 Pipes • Vapes • Kratom

MATTRESSES

Buy a King or Queen SOVEREIGN MATTRESS and Get a

FREE

ADJUSTABLE BASE TWIN

FULL

QUEEN

starting at

starting at

starting at

$

E-Cig Bar • Hookah • WaterPipes CBD Products • Custom Glass Wraps & Cones • Detox • Jewelry OMAHA’S BEST REWARDS PROGRAM

49 $69 $199

All New Salt Nic Line and Pod Systems SMOKE PRO XT

$

449

TAILGATER

429

$

36” wifi

$

999 24” wifi with Sidekick

$

999

Omaha’s Largest Selection of

CBD PRODUCTS 402-506-4756 • 13311 Millard Ave

4446 S. 84th St • 402-933-0191

OmahaMattressKing.com

Open 8am-Midnight • 7 Days A Week


Open 8am-Midnight • 7 Days A Week

4446 S. 84th St • 402-933-0191

All New Salt Nic Line and Pod Systems

OMAHA’S BEST REWARDS PROGRAM

CBD PRODUCTS

Omaha’s Largest Selection of

Hookah WaterPipes CBD Products Custom Glass Wraps & Cones Detox Jewelry

E-Cig Bar

Kratom

Vapes

Pipes

WE CAN MAKE YOU MONEY!

HANDICAP FRIENDLY • FLOOD ZONE

CUSTOM MADE “TINY HOUSES”

CEO: David R. Vodicka. 2335 E Road, Syracuse, NE 68446

402-874-1221

Bodinkey’s Bunkhouse Co.

www.BodinkeysBunkhouseCo.com

Page 20 CB March 26, 2020


Page 20 L

March 26, 2020

HIRING DRIVERS

Got

Medicaid and Medicare?

Have you seen enough truck stops and just want to run out and back?

Get

more benefits.

Monday, Noon to Friday, Noon

NO WEEKENDS! Seasoned Drivers and / or Part Timers Welcome!

We Offer: Flexible Schedules Health / Life / 90% Insurance Paid Fuel & Safety Bonuses Welcome Seasoned Drivers

Health Products Card

Dental Coverage

Additional Benefits

Call 1-844-671-5184, TTY 711 to learn more.

2100 Yolande Ave

(402) 477-4444

Call Dick or Laird

Plans are insured through UnitedHealthcare Insurance Company or one of its affiliated companies, a Medicare Advantage organization with a Medicare contract and a contract with the State Medicaid Program. Enrollment in the plan depends on the plan’s contract renewal with Medicare. Y0066_190425_042411_M

CST28072D

Profile for American Classifieds Omaha

American Classifieds of Omaha, Lincoln & Surrounding Areas  

March 26, 2020

American Classifieds of Omaha, Lincoln & Surrounding Areas  

March 26, 2020